(require 'font-lock+)

(defconst icons-in-terminal-alist
  '(
    ( powerline_branch . "\xe0a0" )
    ( powerline_line_number . "\xe0a1" )
    ( powerline_readonly . "\xe0a2" )
    ( powerline_extra_column_number . "\xe0a3" )
    ( powerline_left_hard_divider . "\xe0b0" )
    ( powerline_left_soft_divider . "\xe0b1" )
    ( powerline_right_hard_divider . "\xe0b2" )
    ( powerline_right_soft_divider . "\xe0b3" )
    ( powerline_extra_right_half_circle_thick . "\xe0b4" )
    ( powerline_extra_right_half_circle_thin . "\xe0b5" )
    ( powerline_extra_left_half_circle_thick . "\xe0b6" )
    ( powerline_extra_left_half_circle_thin . "\xe0b7" )
    ( powerline_extra_lower_left_triangle . "\xe0b8" )
    ( powerline_extra_backslash_separator . "\xe0b9" )
    ( powerline_extra_lower_right_triangle . "\xe0ba" )
    ( powerline_extra_forwardslash_separator . "\xe0bb" )
    ( powerline_extra_upper_left_triangle . "\xe0bc" )
    ( powerline_extra_forwardslash_separator_redundant . "\xe0bd" )
    ( powerline_extra_upper_right_triangle . "\xe0be" )
    ( powerline_extra_backslash_separator_redundant . "\xe0bf" )
    ( powerline_extra_flame_thick . "\xe0c0" )
    ( powerline_extra_flame_thin . "\xe0c1" )
    ( powerline_extra_flame_thick_mirrored . "\xe0c2" )
    ( powerline_extra_flame_thin_mirrored . "\xe0c3" )
    ( powerline_extra_pixelated_squares_small . "\xe0c4" )
    ( powerline_extra_pixelated_squares_small_mirrored . "\xe0c5" )
    ( powerline_extra_pixelated_squares_big . "\xe0c6" )
    ( powerline_extra_pixelated_squares_big_mirrored . "\xe0c7" )
    ( powerline_extra_ice_waveform . "\xe0c8" )
    ( powerline_extra_ice_waveform_mirrored . "\xe0ca" )
    ( powerline_extra_honeycomb . "\xe0cc" )
    ( powerline_extra_honeycomb_outline . "\xe0cd" )
    ( powerline_extra_lego_separator . "\xe0ce" )
    ( powerline_extra_lego_separator_thin . "\xe0cf" )
    ( powerline_extra_lego_block_facing . "\xe0d0" )
    ( powerline_extra_lego_block_sideways . "\xe0d1" )
    ( powerline_extra_trapezoid_top_bottom . "\xe0d2" )
    ( powerline_extra_trapezoid_top_bottom_mirrored . "\xe0d4" )
    ( oct_heart . "\xe000" )
    ( oct_zap . "\xe001" )
    ( oct_light_bulb . "\xe002" )
    ( oct_repo . "\xe003" )
    ( oct_repo_forked . "\xe004" )
    ( oct_repo_push . "\xe005" )
    ( oct_repo_pull . "\xe006" )
    ( oct_book . "\xe007" )
    ( oct_octoface . "\xe008" )
    ( oct_git_pull_request . "\xe009" )
    ( oct_mark_github . "\xe00a" )
    ( oct_cloud_download . "\xe00b" )
    ( oct_cloud_upload . "\xe00c" )
    ( oct_keyboard . "\xe00d" )
    ( oct_gist . "\xe00e" )
    ( oct_file_code . "\xe00f" )
    ( oct_file_text . "\xe010" )
    ( oct_file_media . "\xe011" )
    ( oct_file_zip . "\xe012" )
    ( oct_file_pdf . "\xe013" )
    ( oct_tag . "\xe014" )
    ( oct_file_directory . "\xe015" )
    ( oct_file_submodule . "\xe016" )
    ( oct_person . "\xe017" )
    ( oct_jersey . "\xe018" )
    ( oct_git_commit . "\xe019" )
    ( oct_git_branch . "\xe01a" )
    ( oct_git_merge . "\xe01b" )
    ( oct_mirror . "\xe01c" )
    ( oct_issue_opened . "\xe01d" )
    ( oct_issue_reopened . "\xe01e" )
    ( oct_issue_closed . "\xe01f" )
    ( oct_star . "\xe020" )
    ( oct_comment . "\xe021" )
    ( oct_question . "\xe022" )
    ( oct_alert . "\xe023" )
    ( oct_search . "\xe024" )
    ( oct_gear . "\xe025" )
    ( oct_radio_tower . "\xe026" )
    ( oct_tools . "\xe027" )
    ( oct_sign_out . "\xe028" )
    ( oct_rocket . "\xe029" )
    ( oct_rss . "\xe02a" )
    ( oct_clippy . "\xe02b" )
    ( oct_sign_in . "\xe02c" )
    ( oct_organization . "\xe02d" )
    ( oct_device_mobile . "\xe02e" )
    ( oct_unfold . "\xe02f" )
    ( oct_check . "\xe030" )
    ( oct_mail . "\xe031" )
    ( oct_mail_read . "\xe032" )
    ( oct_arrow_up . "\xe033" )
    ( oct_arrow_right . "\xe034" )
    ( oct_arrow_down . "\xe035" )
    ( oct_arrow_left . "\xe036" )
    ( oct_pin . "\xe037" )
    ( oct_gift . "\xe038" )
    ( oct_graph . "\xe039" )
    ( oct_triangle_left . "\xe03a" )
    ( oct_credit_card . "\xe03b" )
    ( oct_clock . "\xe03c" )
    ( oct_ruby . "\xe03d" )
    ( oct_broadcast . "\xe03e" )
    ( oct_key . "\xe03f" )
    ( oct_repo_force_push . "\xe040" )
    ( oct_repo_clone . "\xe041" )
    ( oct_diff . "\xe042" )
    ( oct_eye . "\xe043" )
    ( oct_comment_discussion . "\xe044" )
    ( oct_mail_reply . "\xe045" )
    ( oct_primitive_dot . "\xe046" )
    ( oct_primitive_square . "\xe047" )
    ( oct_device_camera . "\xe048" )
    ( oct_device_camera_video . "\xe049" )
    ( oct_pencil . "\xe04a" )
    ( oct_info . "\xe04b" )
    ( oct_triangle_right . "\xe04c" )
    ( oct_triangle_down . "\xe04d" )
    ( oct_link . "\xe04e" )
    ( oct_plus . "\xe04f" )
    ( oct_three_bars . "\xe050" )
    ( oct_code . "\xe051" )
    ( oct_location . "\xe052" )
    ( oct_list_unordered . "\xe053" )
    ( oct_list_ordered . "\xe054" )
    ( oct_quote . "\xe055" )
    ( oct_versions . "\xe056" )
    ( oct_calendar . "\xe057" )
    ( oct_lock . "\xe058" )
    ( oct_diff_added . "\xe059" )
    ( oct_diff_removed . "\xe05a" )
    ( oct_diff_modified . "\xe05b" )
    ( oct_diff_renamed . "\xe05c" )
    ( oct_horizontal_rule . "\xe05d" )
    ( oct_arrow_small_right . "\xe05e" )
    ( oct_milestone . "\xe05f" )
    ( oct_checklist . "\xe060" )
    ( oct_megaphone . "\xe061" )
    ( oct_chevron_right . "\xe062" )
    ( oct_bookmark . "\xe063" )
    ( oct_settings . "\xe064" )
    ( oct_dashboard . "\xe065" )
    ( oct_history . "\xe066" )
    ( oct_link_external . "\xe067" )
    ( oct_mute . "\xe068" )
    ( oct_x . "\xe069" )
    ( oct_circle_slash . "\xe06a" )
    ( oct_pulse . "\xe06b" )
    ( oct_sync . "\xe06c" )
    ( oct_telescope . "\xe06d" )
    ( oct_gist_secret . "\xe06e" )
    ( oct_home . "\xe06f" )
    ( oct_stop . "\xe070" )
    ( oct_bug . "\xe071" )
    ( oct_logo_github . "\xe072" )
    ( oct_file_binary . "\xe073" )
    ( oct_database . "\xe074" )
    ( oct_server . "\xe075" )
    ( oct_diff_ignored . "\xe076" )
    ( oct_ellipsis . "\xe077" )
    ( oct_no_newline . "\xe078" )
    ( oct_hubot . "\xe079" )
    ( oct_arrow_small_up . "\xe07a" )
    ( oct_arrow_small_down . "\xe07b" )
    ( oct_arrow_small_left . "\xe07c" )
    ( oct_chevron_up . "\xe07d" )
    ( oct_chevron_down . "\xe07e" )
    ( oct_chevron_left . "\xe07f" )
    ( oct_triangle_up . "\xe080" )
    ( oct_git_compare . "\xe081" )
    ( oct_logo_gist . "\xe082" )
    ( oct_file_symlink_file . "\xe083" )
    ( oct_file_symlink_directory . "\xe084" )
    ( oct_squirrel . "\xe085" )
    ( oct_globe . "\xe086" )
    ( oct_unmute . "\xe087" )
    ( oct_mention . "\xe088" )
    ( oct_package . "\xe089" )
    ( oct_browser . "\xe08a" )
    ( oct_terminal . "\xe08b" )
    ( oct_markdown . "\xe08c" )
    ( oct_dash . "\xe08d" )
    ( oct_fold . "\xe08e" )
    ( oct_inbox . "\xe08f" )
    ( oct_trashcan . "\xe090" )
    ( oct_paintcan . "\xe091" )
    ( oct_flame . "\xe092" )
    ( oct_briefcase . "\xe093" )
    ( oct_plug . "\xe094" )
    ( oct_circuit_board . "\xe095" )
    ( oct_mortar_board . "\xe096" )
    ( oct_law . "\xe097" )
    ( oct_thumbsup . "\xe098" )
    ( oct_thumbsdown . "\xe099" )
    ( oct_desktop_download . "\xe09a" )
    ( oct_beaker . "\xe09b" )
    ( oct_bell . "\xe09c" )
    ( oct_watch . "\xe09d" )
    ( oct_shield . "\xe09e" )
    ( oct_bold . "\xe09f" )
    ( oct_text_size . "\xe0d5" )
    ( oct_italic . "\xe0d6" )
    ( oct_tasklist . "\xe0d7" )
    ( oct_verified . "\xe0d8" )
    ( oct_smiley . "\xe0d9" )
    ( oct_unverified . "\xe0da" )
    ( oct_ellipses . "\xe0db" )
    ( oct_file . "\xe0dc" )
    ( oct_grabber . "\xe0dd" )
    ( oct_plus_small . "\xe0de" )
    ( oct_reply . "\xe0df" )
    ( oct_device_desktop . "\xe0e0" )
    ( fa_glass . "\xe0e1" )
    ( fa_music . "\xe0e2" )
    ( fa_search . "\xe0e3" )
    ( fa_envelope_o . "\xe0e4" )
    ( fa_heart . "\xe0e5" )
    ( fa_star . "\xe0e6" )
    ( fa_star_o . "\xe0e7" )
    ( fa_user . "\xe0e8" )
    ( fa_film . "\xe0e9" )
    ( fa_th_large . "\xe0ea" )
    ( fa_th . "\xe0eb" )
    ( fa_th_list . "\xe0ec" )
    ( fa_check . "\xe0ed" )
    ( fa_close . "\xe0ee" )
    ( fa_search_plus . "\xe0ef" )
    ( fa_search_minus . "\xe0f0" )
    ( fa_power_off . "\xe0f1" )
    ( fa_signal . "\xe0f2" )
    ( fa_cog . "\xe0f3" )
    ( fa_trash_o . "\xe0f4" )
    ( fa_home . "\xe0f5" )
    ( fa_file_o . "\xe0f6" )
    ( fa_clock_o . "\xe0f7" )
    ( fa_road . "\xe0f8" )
    ( fa_download . "\xe0f9" )
    ( fa_arrow_circle_o_down . "\xe0fa" )
    ( fa_arrow_circle_o_up . "\xe0fb" )
    ( fa_inbox . "\xe0fc" )
    ( fa_play_circle_o . "\xe0fd" )
    ( fa_repeat . "\xe0fe" )
    ( fa_refresh . "\xe0ff" )
    ( fa_list_alt . "\xe100" )
    ( fa_lock . "\xe101" )
    ( fa_flag . "\xe102" )
    ( fa_headphones . "\xe103" )
    ( fa_volume_off . "\xe104" )
    ( fa_volume_down . "\xe105" )
    ( fa_volume_up . "\xe106" )
    ( fa_qrcode . "\xe107" )
    ( fa_barcode . "\xe108" )
    ( fa_tag . "\xe109" )
    ( fa_tags . "\xe10a" )
    ( fa_book . "\xe10b" )
    ( fa_bookmark . "\xe10c" )
    ( fa_print . "\xe10d" )
    ( fa_camera . "\xe10e" )
    ( fa_font . "\xe10f" )
    ( fa_bold . "\xe110" )
    ( fa_italic . "\xe111" )
    ( fa_text_height . "\xe112" )
    ( fa_text_width . "\xe113" )
    ( fa_align_left . "\xe114" )
    ( fa_align_center . "\xe115" )
    ( fa_align_right . "\xe116" )
    ( fa_align_justify . "\xe117" )
    ( fa_list . "\xe118" )
    ( fa_dedent . "\xe119" )
    ( fa_indent . "\xe11a" )
    ( fa_video_camera . "\xe11b" )
    ( fa_image . "\xe11c" )
    ( fa_pencil . "\xe11d" )
    ( fa_map_marker . "\xe11e" )
    ( fa_adjust . "\xe11f" )
    ( fa_tint . "\xe120" )
    ( fa_edit . "\xe121" )
    ( fa_share_square_o . "\xe122" )
    ( fa_check_square_o . "\xe123" )
    ( fa_arrows . "\xe124" )
    ( fa_step_backward . "\xe125" )
    ( fa_fast_backward . "\xe126" )
    ( fa_backward . "\xe127" )
    ( fa_play . "\xe128" )
    ( fa_pause . "\xe129" )
    ( fa_stop . "\xe12a" )
    ( fa_forward . "\xe12b" )
    ( fa_fast_forward . "\xe12c" )
    ( fa_step_forward . "\xe12d" )
    ( fa_eject . "\xe12e" )
    ( fa_chevron_left . "\xe12f" )
    ( fa_chevron_right . "\xe130" )
    ( fa_plus_circle . "\xe131" )
    ( fa_minus_circle . "\xe132" )
    ( fa_times_circle . "\xe133" )
    ( fa_check_circle . "\xe134" )
    ( fa_question_circle . "\xe135" )
    ( fa_info_circle . "\xe136" )
    ( fa_crosshairs . "\xe137" )
    ( fa_times_circle_o . "\xe138" )
    ( fa_check_circle_o . "\xe139" )
    ( fa_ban . "\xe13a" )
    ( fa_arrow_left . "\xe13b" )
    ( fa_arrow_right . "\xe13c" )
    ( fa_arrow_up . "\xe13d" )
    ( fa_arrow_down . "\xe13e" )
    ( fa_mail_forward . "\xe13f" )
    ( fa_expand . "\xe140" )
    ( fa_compress . "\xe141" )
    ( fa_plus . "\xe142" )
    ( fa_minus . "\xe143" )
    ( fa_asterisk . "\xe144" )
    ( fa_exclamation_circle . "\xe145" )
    ( fa_gift . "\xe146" )
    ( fa_leaf . "\xe147" )
    ( fa_fire . "\xe148" )
    ( fa_eye . "\xe149" )
    ( fa_eye_slash . "\xe14a" )
    ( fa_exclamation_triangle . "\xe14b" )
    ( fa_plane . "\xe14c" )
    ( fa_calendar . "\xe14d" )
    ( fa_random . "\xe14e" )
    ( fa_comment . "\xe14f" )
    ( fa_magnet . "\xe150" )
    ( fa_chevron_up . "\xe151" )
    ( fa_chevron_down . "\xe152" )
    ( fa_retweet . "\xe153" )
    ( fa_shopping_cart . "\xe154" )
    ( fa_folder . "\xe155" )
    ( fa_folder_open . "\xe156" )
    ( fa_arrows_v . "\xe157" )
    ( fa_arrows_h . "\xe158" )
    ( fa_bar_chart . "\xe159" )
    ( fa_twitter_square . "\xe15a" )
    ( fa_facebook_square . "\xe15b" )
    ( fa_camera_retro . "\xe15c" )
    ( fa_key . "\xe15d" )
    ( fa_cogs . "\xe15e" )
    ( fa_comments . "\xe15f" )
    ( fa_thumbs_o_up . "\xe160" )
    ( fa_thumbs_o_down . "\xe161" )
    ( fa_star_half . "\xe162" )
    ( fa_heart_o . "\xe163" )
    ( fa_sign_out . "\xe164" )
    ( fa_linkedin_square . "\xe165" )
    ( fa_thumb_tack . "\xe166" )
    ( fa_external_link . "\xe167" )
    ( fa_sign_in . "\xe168" )
    ( fa_trophy . "\xe169" )
    ( fa_github_square . "\xe16a" )
    ( fa_upload . "\xe16b" )
    ( fa_lemon_o . "\xe16c" )
    ( fa_phone . "\xe16d" )
    ( fa_square_o . "\xe16e" )
    ( fa_bookmark_o . "\xe16f" )
    ( fa_phone_square . "\xe170" )
    ( fa_twitter . "\xe171" )
    ( fa_facebook . "\xe172" )
    ( fa_github . "\xe173" )
    ( fa_unlock . "\xe174" )
    ( fa_credit_card . "\xe175" )
    ( fa_feed . "\xe176" )
    ( fa_hdd_o . "\xe177" )
    ( fa_bullhorn . "\xe178" )
    ( fa_bell_o . "\xe179" )
    ( fa_certificate . "\xe17a" )
    ( fa_hand_o_right . "\xe17b" )
    ( fa_hand_o_left . "\xe17c" )
    ( fa_hand_o_up . "\xe17d" )
    ( fa_hand_o_down . "\xe17e" )
    ( fa_arrow_circle_left . "\xe17f" )
    ( fa_arrow_circle_right . "\xe180" )
    ( fa_arrow_circle_up . "\xe181" )
    ( fa_arrow_circle_down . "\xe182" )
    ( fa_globe . "\xe183" )
    ( fa_wrench . "\xe184" )
    ( fa_tasks . "\xe185" )
    ( fa_filter . "\xe186" )
    ( fa_briefcase . "\xe187" )
    ( fa_arrows_alt . "\xe188" )
    ( fa_group . "\xe189" )
    ( fa_chain . "\xe18a" )
    ( fa_cloud . "\xe18b" )
    ( fa_flask . "\xe18c" )
    ( fa_cut . "\xe18d" )
    ( fa_copy . "\xe18e" )
    ( fa_paperclip . "\xe18f" )
    ( fa_floppy_o . "\xe190" )
    ( fa_square . "\xe191" )
    ( fa_bars . "\xe192" )
    ( fa_list_ul . "\xe193" )
    ( fa_list_ol . "\xe194" )
    ( fa_strikethrough . "\xe195" )
    ( fa_underline . "\xe196" )
    ( fa_table . "\xe197" )
    ( fa_magic . "\xe198" )
    ( fa_truck . "\xe199" )
    ( fa_pinterest . "\xe19a" )
    ( fa_pinterest_square . "\xe19b" )
    ( fa_google_plus_square . "\xe19c" )
    ( fa_google_plus . "\xe19d" )
    ( fa_money . "\xe19e" )
    ( fa_caret_down . "\xe19f" )
    ( fa_caret_up . "\xe1a0" )
    ( fa_caret_left . "\xe1a1" )
    ( fa_caret_right . "\xe1a2" )
    ( fa_columns . "\xe1a3" )
    ( fa_sort . "\xe1a4" )
    ( fa_sort_desc . "\xe1a5" )
    ( fa_sort_asc . "\xe1a6" )
    ( fa_envelope . "\xe1a7" )
    ( fa_linkedin . "\xe1a8" )
    ( fa_rotate_left . "\xe1a9" )
    ( fa_gavel . "\xe1aa" )
    ( fa_dashboard . "\xe1ab" )
    ( fa_comment_o . "\xe1ac" )
    ( fa_comments_o . "\xe1ad" )
    ( fa_bolt . "\xe1ae" )
    ( fa_sitemap . "\xe1af" )
    ( fa_umbrella . "\xe1b0" )
    ( fa_clipboard . "\xe1b1" )
    ( fa_lightbulb_o . "\xe1b2" )
    ( fa_exchange . "\xe1b3" )
    ( fa_cloud_download . "\xe1b4" )
    ( fa_cloud_upload . "\xe1b5" )
    ( fa_user_md . "\xe1b6" )
    ( fa_stethoscope . "\xe1b7" )
    ( fa_suitcase . "\xe1b8" )
    ( fa_bell . "\xe1b9" )
    ( fa_coffee . "\xe1ba" )
    ( fa_cutlery . "\xe1bb" )
    ( fa_file_text_o . "\xe1bc" )
    ( fa_building_o . "\xe1bd" )
    ( fa_hospital_o . "\xe1be" )
    ( fa_ambulance . "\xe1bf" )
    ( fa_medkit . "\xe1c0" )
    ( fa_fighter_jet . "\xe1c1" )
    ( fa_beer . "\xe1c2" )
    ( fa_h_square . "\xe1c3" )
    ( fa_plus_square . "\xe1c4" )
    ( fa_angle_double_left . "\xe1c5" )
    ( fa_angle_double_right . "\xe1c6" )
    ( fa_angle_double_up . "\xe1c7" )
    ( fa_angle_double_down . "\xe1c8" )
    ( fa_angle_left . "\xe1c9" )
    ( fa_angle_right . "\xe1ca" )
    ( fa_angle_up . "\xe1cb" )
    ( fa_angle_down . "\xe1cc" )
    ( fa_desktop . "\xe1cd" )
    ( fa_laptop . "\xe1ce" )
    ( fa_tablet . "\xe1cf" )
    ( fa_mobile . "\xe1d0" )
    ( fa_circle_o . "\xe1d1" )
    ( fa_quote_left . "\xe1d2" )
    ( fa_quote_right . "\xe1d3" )
    ( fa_spinner . "\xe1d4" )
    ( fa_circle . "\xe1d5" )
    ( fa_mail_reply . "\xe1d6" )
    ( fa_github_alt . "\xe1d7" )
    ( fa_folder_o . "\xe1d8" )
    ( fa_folder_open_o . "\xe1d9" )
    ( fa_expand_alt . "\xe1da" )
    ( fa_collapse_alt . "\xe1db" )
    ( fa_smile_o . "\xe1dc" )
    ( fa_frown_o . "\xe1dd" )
    ( fa_meh_o . "\xe1de" )
    ( fa_gamepad . "\xe1df" )
    ( fa_keyboard_o . "\xe1e0" )
    ( fa_flag_o . "\xe1e1" )
    ( fa_flag_checkered . "\xe1e2" )
    ( fa_terminal . "\xe1e3" )
    ( fa_code . "\xe1e4" )
    ( fa_mail_reply_all . "\xe1e5" )
    ( fa_star_half_empty . "\xe1e6" )
    ( fa_location_arrow . "\xe1e7" )
    ( fa_crop . "\xe1e8" )
    ( fa_code_fork . "\xe1e9" )
    ( fa_chain_broken . "\xe1ea" )
    ( fa_question . "\xe1eb" )
    ( fa_info . "\xe1ec" )
    ( fa_exclamation . "\xe1ed" )
    ( fa_superscript . "\xe1ee" )
    ( fa_subscript . "\xe1ef" )
    ( fa_eraser . "\xe1f0" )
    ( fa_puzzle_piece . "\xe1f1" )
    ( fa_microphone . "\xe1f2" )
    ( fa_microphone_slash . "\xe1f3" )
    ( fa_shield . "\xe1f4" )
    ( fa_calendar_o . "\xe1f5" )
    ( fa_fire_extinguisher . "\xe1f6" )
    ( fa_rocket . "\xe1f7" )
    ( fa_maxcdn . "\xe1f8" )
    ( fa_chevron_circle_left . "\xe1f9" )
    ( fa_chevron_circle_right . "\xe1fa" )
    ( fa_chevron_circle_up . "\xe1fb" )
    ( fa_chevron_circle_down . "\xe1fc" )
    ( fa_html5 . "\xe1fd" )
    ( fa_css3 . "\xe1fe" )
    ( fa_anchor . "\xe1ff" )
    ( fa_unlock_alt . "\xe200" )
    ( fa_bullseye . "\xe201" )
    ( fa_ellipsis_h . "\xe202" )
    ( fa_ellipsis_v . "\xe203" )
    ( fa_rss_square . "\xe204" )
    ( fa_play_circle . "\xe205" )
    ( fa_ticket . "\xe206" )
    ( fa_minus_square . "\xe207" )
    ( fa_minus_square_o . "\xe208" )
    ( fa_level_up . "\xe209" )
    ( fa_level_down . "\xe20a" )
    ( fa_check_square . "\xe20b" )
    ( fa_pencil_square . "\xe20c" )
    ( fa_external_link_square . "\xe20d" )
    ( fa_share_square . "\xe20e" )
    ( fa_compass . "\xe20f" )
    ( fa_caret_square_o_down . "\xe210" )
    ( fa_caret_square_o_up . "\xe211" )
    ( fa_caret_square_o_right . "\xe212" )
    ( fa_eur . "\xe213" )
    ( fa_gbp . "\xe214" )
    ( fa_dollar . "\xe215" )
    ( fa_inr . "\xe216" )
    ( fa_cny . "\xe217" )
    ( fa_rouble . "\xe218" )
    ( fa_krw . "\xe219" )
    ( fa_bitcoin . "\xe21a" )
    ( fa_file . "\xe21b" )
    ( fa_file_text . "\xe21c" )
    ( fa_sort_alpha_asc . "\xe21d" )
    ( fa_sort_alpha_desc . "\xe21e" )
    ( fa_sort_amount_asc . "\xe21f" )
    ( fa_sort_amount_desc . "\xe220" )
    ( fa_sort_numeric_asc . "\xe221" )
    ( fa_sort_numeric_desc . "\xe222" )
    ( fa_thumbs_up . "\xe223" )
    ( fa_thumbs_down . "\xe224" )
    ( fa_youtube_square . "\xe225" )
    ( fa_youtube . "\xe226" )
    ( fa_xing . "\xe227" )
    ( fa_xing_square . "\xe228" )
    ( fa_youtube_play . "\xe229" )
    ( fa_dropbox . "\xe22a" )
    ( fa_stack_overflow . "\xe22b" )
    ( fa_instagram . "\xe22c" )
    ( fa_flickr . "\xe22d" )
    ( fa_adn . "\xe22e" )
    ( fa_bitbucket . "\xe22f" )
    ( fa_bitbucket_square . "\xe230" )
    ( fa_tumblr . "\xe231" )
    ( fa_tumblr_square . "\xe232" )
    ( fa_long_arrow_down . "\xe233" )
    ( fa_long_arrow_up . "\xe234" )
    ( fa_long_arrow_left . "\xe235" )
    ( fa_long_arrow_right . "\xe236" )
    ( fa_apple . "\xe237" )
    ( fa_windows . "\xe238" )
    ( fa_android . "\xe239" )
    ( fa_linux . "\xe23a" )
    ( fa_dribbble . "\xe23b" )
    ( fa_skype . "\xe23c" )
    ( fa_foursquare . "\xe23d" )
    ( fa_trello . "\xe23e" )
    ( fa_female . "\xe23f" )
    ( fa_male . "\xe240" )
    ( fa_gittip . "\xe241" )
    ( fa_sun_o . "\xe242" )
    ( fa_moon_o . "\xe243" )
    ( fa_archive . "\xe244" )
    ( fa_bug . "\xe245" )
    ( fa_vk . "\xe246" )
    ( fa_weibo . "\xe247" )
    ( fa_renren . "\xe248" )
    ( fa_pagelines . "\xe249" )
    ( fa_stack_exchange . "\xe24a" )
    ( fa_arrow_circle_o_right . "\xe24b" )
    ( fa_arrow_circle_o_left . "\xe24c" )
    ( fa_caret_square_o_left . "\xe24d" )
    ( fa_dot_circle_o . "\xe24e" )
    ( fa_wheelchair . "\xe24f" )
    ( fa_vimeo_square . "\xe250" )
    ( fa_try . "\xe251" )
    ( fa_plus_square_o . "\xe252" )
    ( fa_space_shuttle . "\xe253" )
    ( fa_slack . "\xe254" )
    ( fa_envelope_square . "\xe255" )
    ( fa_wordpress . "\xe256" )
    ( fa_openid . "\xe257" )
    ( fa_bank . "\xe258" )
    ( fa_graduation_cap . "\xe259" )
    ( fa_yahoo . "\xe25a" )
    ( fa_google . "\xe25b" )
    ( fa_reddit . "\xe25c" )
    ( fa_reddit_square . "\xe25d" )
    ( fa_stumbleupon_circle . "\xe25e" )
    ( fa_stumbleupon . "\xe25f" )
    ( fa_delicious . "\xe260" )
    ( fa_digg . "\xe261" )
    ( fa_pied_piper_pp . "\xe262" )
    ( fa_pied_piper_alt . "\xe263" )
    ( fa_drupal . "\xe264" )
    ( fa_joomla . "\xe265" )
    ( fa_language . "\xe266" )
    ( fa_fax . "\xe267" )
    ( fa_building . "\xe268" )
    ( fa_child . "\xe269" )
    ( fa_paw . "\xe26a" )
    ( fa_spoon . "\xe26b" )
    ( fa_cube . "\xe26c" )
    ( fa_cubes . "\xe26d" )
    ( fa_behance . "\xe26e" )
    ( fa_behance_square . "\xe26f" )
    ( fa_steam . "\xe270" )
    ( fa_steam_square . "\xe271" )
    ( fa_recycle . "\xe272" )
    ( fa_automobile . "\xe273" )
    ( fa_cab . "\xe274" )
    ( fa_tree . "\xe275" )
    ( fa_spotify . "\xe276" )
    ( fa_deviantart . "\xe277" )
    ( fa_soundcloud . "\xe278" )
    ( fa_database . "\xe279" )
    ( fa_file_pdf_o . "\xe27a" )
    ( fa_file_word_o . "\xe27b" )
    ( fa_file_excel_o . "\xe27c" )
    ( fa_file_powerpoint_o . "\xe27d" )
    ( fa_file_image_o . "\xe27e" )
    ( fa_file_archive_o . "\xe27f" )
    ( fa_file_audio_o . "\xe280" )
    ( fa_file_movie_o . "\xe281" )
    ( fa_file_code_o . "\xe282" )
    ( fa_vine . "\xe283" )
    ( fa_codepen . "\xe284" )
    ( fa_jsfiddle . "\xe285" )
    ( fa_life_bouy . "\xe286" )
    ( fa_circle_o_notch . "\xe287" )
    ( fa_ra . "\xe288" )
    ( fa_empire . "\xe289" )
    ( fa_git_square . "\xe28a" )
    ( fa_git . "\xe28b" )
    ( fa_hacker_news . "\xe28c" )
    ( fa_tencent_weibo . "\xe28d" )
    ( fa_qq . "\xe28e" )
    ( fa_wechat . "\xe28f" )
    ( fa_paper_plane . "\xe290" )
    ( fa_paper_plane_o . "\xe291" )
    ( fa_history . "\xe292" )
    ( fa_circle_thin . "\xe293" )
    ( fa_header . "\xe294" )
    ( fa_paragraph . "\xe295" )
    ( fa_sliders . "\xe296" )
    ( fa_share_alt . "\xe297" )
    ( fa_share_alt_square . "\xe298" )
    ( fa_bomb . "\xe299" )
    ( fa_futbol_o . "\xe29a" )
    ( fa_tty . "\xe29b" )
    ( fa_binoculars . "\xe29c" )
    ( fa_plug . "\xe29d" )
    ( fa_slideshare . "\xe29e" )
    ( fa_twitch . "\xe29f" )
    ( fa_yelp . "\xe2a0" )
    ( fa_newspaper_o . "\xe2a1" )
    ( fa_wifi . "\xe2a2" )
    ( fa_calculator . "\xe2a3" )
    ( fa_paypal . "\xe2a4" )
    ( fa_google_wallet . "\xe2a5" )
    ( fa_cc_visa . "\xe2a6" )
    ( fa_cc_mastercard . "\xe2a7" )
    ( fa_cc_discover . "\xe2a8" )
    ( fa_cc_amex . "\xe2a9" )
    ( fa_cc_paypal . "\xe2aa" )
    ( fa_cc_stripe . "\xe2ab" )
    ( fa_bell_slash . "\xe2ac" )
    ( fa_bell_slash_o . "\xe2ad" )
    ( fa_trash . "\xe2ae" )
    ( fa_copyright . "\xe2af" )
    ( fa_at . "\xe2b0" )
    ( fa_eyedropper . "\xe2b1" )
    ( fa_paint_brush . "\xe2b2" )
    ( fa_birthday_cake . "\xe2b3" )
    ( fa_area_chart . "\xe2b4" )
    ( fa_pie_chart . "\xe2b5" )
    ( fa_line_chart . "\xe2b6" )
    ( fa_lastfm . "\xe2b7" )
    ( fa_lastfm_square . "\xe2b8" )
    ( fa_toggle_off . "\xe2b9" )
    ( fa_toggle_on . "\xe2ba" )
    ( fa_bicycle . "\xe2bb" )
    ( fa_bus . "\xe2bc" )
    ( fa_ioxhost . "\xe2bd" )
    ( fa_angellist . "\xe2be" )
    ( fa_cc . "\xe2bf" )
    ( fa_ils . "\xe2c0" )
    ( fa_meanpath . "\xe2c1" )
    ( fa_buysellads . "\xe2c2" )
    ( fa_connectdevelop . "\xe2c3" )
    ( fa_dashcube . "\xe2c4" )
    ( fa_forumbee . "\xe2c5" )
    ( fa_leanpub . "\xe2c6" )
    ( fa_sellsy . "\xe2c7" )
    ( fa_shirtsinbulk . "\xe2c8" )
    ( fa_simplybuilt . "\xe2c9" )
    ( fa_skyatlas . "\xe2ca" )
    ( fa_cart_plus . "\xe2cb" )
    ( fa_cart_arrow_down . "\xe2cc" )
    ( fa_diamond . "\xe2cd" )
    ( fa_ship . "\xe2ce" )
    ( fa_user_secret . "\xe2cf" )
    ( fa_motorcycle . "\xe2d0" )
    ( fa_street_view . "\xe2d1" )
    ( fa_heartbeat . "\xe2d2" )
    ( fa_venus . "\xe2d3" )
    ( fa_mars . "\xe2d4" )
    ( fa_mercury . "\xe2d5" )
    ( fa_intersex . "\xe2d6" )
    ( fa_transgender_alt . "\xe2d7" )
    ( fa_venus_double . "\xe2d8" )
    ( fa_mars_double . "\xe2d9" )
    ( fa_venus_mars . "\xe2da" )
    ( fa_mars_stroke . "\xe2db" )
    ( fa_mars_stroke_v . "\xe2dc" )
    ( fa_mars_stroke_h . "\xe2dd" )
    ( fa_neuter . "\xe2de" )
    ( fa_genderless . "\xe2df" )
    ( fa__523 . "\xe2e0" )
    ( fa__524 . "\xe2e1" )
    ( fa_facebook_official . "\xe2e2" )
    ( fa_pinterest_p . "\xe2e3" )
    ( fa_whatsapp . "\xe2e4" )
    ( fa_server . "\xe2e5" )
    ( fa_user_plus . "\xe2e6" )
    ( fa_user_times . "\xe2e7" )
    ( fa_bed . "\xe2e8" )
    ( fa_viacoin . "\xe2e9" )
    ( fa_train . "\xe2ea" )
    ( fa_subway . "\xe2eb" )
    ( fa_medium . "\xe2ec" )
    ( fa_y_combinator . "\xe2ed" )
    ( fa_optin_monster . "\xe2ee" )
    ( fa_opencart . "\xe2ef" )
    ( fa_expeditedssl . "\xe2f0" )
    ( fa_battery . "\xe2f1" )
    ( fa_battery_3 . "\xe2f2" )
    ( fa_battery_2 . "\xe2f3" )
    ( fa_battery_1 . "\xe2f4" )
    ( fa_battery_0 . "\xe2f5" )
    ( fa_mouse_pointer . "\xe2f6" )
    ( fa_i_cursor . "\xe2f7" )
    ( fa_object_group . "\xe2f8" )
    ( fa_object_ungroup . "\xe2f9" )
    ( fa_sticky_note . "\xe2fa" )
    ( fa_sticky_note_o . "\xe2fb" )
    ( fa_cc_jcb . "\xe2fc" )
    ( fa_cc_diners_club . "\xe2fd" )
    ( fa_clone . "\xe2fe" )
    ( fa_balance_scale . "\xe2ff" )
    ( fa_hourglass_o . "\xe300" )
    ( fa_hourglass_1 . "\xe301" )
    ( fa_hourglass_2 . "\xe302" )
    ( fa_hourglass_3 . "\xe303" )
    ( fa_hourglass . "\xe304" )
    ( fa_hand_grab_o . "\xe305" )
    ( fa_hand_paper_o . "\xe306" )
    ( fa_hand_scissors_o . "\xe307" )
    ( fa_hand_lizard_o . "\xe308" )
    ( fa_hand_spock_o . "\xe309" )
    ( fa_hand_pointer_o . "\xe30a" )
    ( fa_hand_peace_o . "\xe30b" )
    ( fa_trademark . "\xe30c" )
    ( fa_registered . "\xe30d" )
    ( fa_creative_commons . "\xe30e" )
    ( fa_gg . "\xe30f" )
    ( fa_gg_circle . "\xe310" )
    ( fa_tripadvisor . "\xe311" )
    ( fa_odnoklassniki . "\xe312" )
    ( fa_odnoklassniki_square . "\xe313" )
    ( fa_get_pocket . "\xe314" )
    ( fa_wikipedia_w . "\xe315" )
    ( fa_safari . "\xe316" )
    ( fa_chrome . "\xe317" )
    ( fa_firefox . "\xe318" )
    ( fa_opera . "\xe319" )
    ( fa_internet_explorer . "\xe31a" )
    ( fa_television . "\xe31b" )
    ( fa_contao . "\xe31c" )
    ( fa_500px . "\xe31d" )
    ( fa_amazon . "\xe31e" )
    ( fa_calendar_plus_o . "\xe31f" )
    ( fa_calendar_minus_o . "\xe320" )
    ( fa_calendar_times_o . "\xe321" )
    ( fa_calendar_check_o . "\xe322" )
    ( fa_industry . "\xe323" )
    ( fa_map_pin . "\xe324" )
    ( fa_map_signs . "\xe325" )
    ( fa_map_o . "\xe326" )
    ( fa_map . "\xe327" )
    ( fa_commenting . "\xe328" )
    ( fa_commenting_o . "\xe329" )
    ( fa_houzz . "\xe32a" )
    ( fa_vimeo . "\xe32b" )
    ( fa_black_tie . "\xe32c" )
    ( fa_fonticons . "\xe32d" )
    ( fa_reddit_alien . "\xe32e" )
    ( fa_edge . "\xe32f" )
    ( fa_credit_card_alt . "\xe330" )
    ( fa_codiepie . "\xe331" )
    ( fa_modx . "\xe332" )
    ( fa_fort_awesome . "\xe333" )
    ( fa_usb . "\xe334" )
    ( fa_product_hunt . "\xe335" )
    ( fa_mixcloud . "\xe336" )
    ( fa_scribd . "\xe337" )
    ( fa_pause_circle . "\xe338" )
    ( fa_pause_circle_o . "\xe339" )
    ( fa_stop_circle . "\xe33a" )
    ( fa_stop_circle_o . "\xe33b" )
    ( fa_shopping_bag . "\xe33c" )
    ( fa_shopping_basket . "\xe33d" )
    ( fa_hashtag . "\xe33e" )
    ( fa_bluetooth . "\xe33f" )
    ( fa_bluetooth_b . "\xe340" )
    ( fa_percent . "\xe341" )
    ( fa_gitlab . "\xe342" )
    ( fa_wpbeginner . "\xe343" )
    ( fa_wpforms . "\xe344" )
    ( fa_envira . "\xe345" )
    ( fa_universal_access . "\xe346" )
    ( fa_wheelchair_alt . "\xe347" )
    ( fa_question_circle_o . "\xe348" )
    ( fa_blind . "\xe349" )
    ( fa_audio_description . "\xe34a" )
    ( fa_volume_control_phone . "\xe34b" )
    ( fa_braille . "\xe34c" )
    ( fa_assistive_listening_systems . "\xe34d" )
    ( fa_american_sign_language_interpreting . "\xe34e" )
    ( fa_deaf . "\xe34f" )
    ( fa_glide . "\xe350" )
    ( fa_glide_g . "\xe351" )
    ( fa_sign_language . "\xe352" )
    ( fa_low_vision . "\xe353" )
    ( fa_viadeo . "\xe354" )
    ( fa_viadeo_square . "\xe355" )
    ( fa_snapchat . "\xe356" )
    ( fa_snapchat_ghost . "\xe357" )
    ( fa_snapchat_square . "\xe358" )
    ( fa_pied_piper . "\xe359" )
    ( fa_first_order . "\xe35a" )
    ( fa_yoast . "\xe35b" )
    ( fa_themeisle . "\xe35c" )
    ( fa_google_plus_circle . "\xe35d" )
    ( fa_fa . "\xe35e" )
    ( fa_handshake_o . "\xe35f" )
    ( fa_envelope_open . "\xe360" )
    ( fa_envelope_open_o . "\xe361" )
    ( fa_linode . "\xe362" )
    ( fa_address_book . "\xe363" )
    ( fa_address_book_o . "\xe364" )
    ( fa_address_card . "\xe365" )
    ( fa_address_card_o . "\xe366" )
    ( fa_user_circle . "\xe367" )
    ( fa_user_circle_o . "\xe368" )
    ( fa_user_o . "\xe369" )
    ( fa_id_badge . "\xe36a" )
    ( fa_drivers_license . "\xe36b" )
    ( fa_drivers_license_o . "\xe36c" )
    ( fa_quora . "\xe36d" )
    ( fa_free_code_camp . "\xe36e" )
    ( fa_telegram . "\xe36f" )
    ( fa_thermometer . "\xe370" )
    ( fa_thermometer_3 . "\xe371" )
    ( fa_thermometer_2 . "\xe372" )
    ( fa_thermometer_1 . "\xe373" )
    ( fa_thermometer_0 . "\xe374" )
    ( fa_shower . "\xe375" )
    ( fa_bath . "\xe376" )
    ( fa_podcast . "\xe377" )
    ( fa_window_maximize . "\xe378" )
    ( fa_window_minimize . "\xe379" )
    ( fa_window_restore . "\xe37a" )
    ( fa_times_rectangle . "\xe37b" )
    ( fa_times_rectangle_o . "\xe37c" )
    ( fa_bandcamp . "\xe37d" )
    ( fa_grav . "\xe37e" )
    ( fa_etsy . "\xe37f" )
    ( fa_imdb . "\xe380" )
    ( fa_ravelry . "\xe381" )
    ( fa_eercast . "\xe382" )
    ( fa_microchip . "\xe383" )
    ( fa_snowflake_o . "\xe384" )
    ( fa_superpowers . "\xe385" )
    ( fa_wpexplorer . "\xe386" )
    ( fa_meetup . "\xe387" )
    ( md_error . "\xe388" )
    ( md_error_outline . "\xe389" )
    ( md_warning . "\xe38a" )
    ( md_add_alert . "\xe38b" )
    ( md_album . "\xe38c" )
    ( md_av_timer . "\xe38d" )
    ( md_closed_caption . "\xe38e" )
    ( md_equalizer . "\xe38f" )
    ( md_explicit . "\xe390" )
    ( md_fast_forward . "\xe391" )
    ( md_fast_rewind . "\xe392" )
    ( md_games . "\xe393" )
    ( md_hearing . "\xe394" )
    ( md_high_quality . "\xe395" )
    ( md_loop . "\xe396" )
    ( md_mic . "\xe397" )
    ( md_mic_none . "\xe398" )
    ( md_mic_off . "\xe399" )
    ( md_movie . "\xe39a" )
    ( md_library_add . "\xe39b" )
    ( md_library_books . "\xe39c" )
    ( md_library_music . "\xe39d" )
    ( md_new_releases . "\xe39e" )
    ( md_not_interested . "\xe39f" )
    ( md_pause . "\xe3a0" )
    ( md_pause_circle_filled . "\xe3a1" )
    ( md_pause_circle_outline . "\xe3a2" )
    ( md_play_arrow . "\xe3a3" )
    ( md_play_circle_filled . "\xe3a4" )
    ( md_play_circle_outline . "\xe3a5" )
    ( md_playlist_add . "\xe3a6" )
    ( md_queue . "\xe3a7" )
    ( md_queue_music . "\xe3a8" )
    ( md_radio . "\xe3a9" )
    ( md_recent_actors . "\xe3aa" )
    ( md_repeat . "\xe3ab" )
    ( md_repeat_one . "\xe3ac" )
    ( md_replay . "\xe3ad" )
    ( md_shuffle . "\xe3ae" )
    ( md_skip_next . "\xe3af" )
    ( md_skip_previous . "\xe3b0" )
    ( md_snooze . "\xe3b1" )
    ( md_stop . "\xe3b2" )
    ( md_subtitles . "\xe3b3" )
    ( md_surround_sound . "\xe3b4" )
    ( md_video_library . "\xe3b5" )
    ( md_videocam . "\xe3b6" )
    ( md_videocam_off . "\xe3b7" )
    ( md_volume_down . "\xe3b8" )
    ( md_volume_mute . "\xe3b9" )
    ( md_volume_off . "\xe3ba" )
    ( md_volume_up . "\xe3bb" )
    ( md_web . "\xe3bc" )
    ( md_hd . "\xe3bd" )
    ( md_sort_by_alpha . "\xe3be" )
    ( md_airplay . "\xe3bf" )
    ( md_forward_10 . "\xe3c0" )
    ( md_forward_30 . "\xe3c1" )
    ( md_forward_5 . "\xe3c2" )
    ( md_replay_10 . "\xe3c3" )
    ( md_replay_30 . "\xe3c4" )
    ( md_replay_5 . "\xe3c5" )
    ( md_add_to_queue . "\xe3c6" )
    ( md_fiber_dvr . "\xe3c7" )
    ( md_fiber_new . "\xe3c8" )
    ( md_playlist_play . "\xe3c9" )
    ( md_art_track . "\xe3ca" )
    ( md_fiber_manual_record . "\xe3cb" )
    ( md_fiber_smart_record . "\xe3cc" )
    ( md_music_video . "\xe3cd" )
    ( md_subscriptions . "\xe3ce" )
    ( md_playlist_add_check . "\xe3cf" )
    ( md_queue_play_next . "\xe3d0" )
    ( md_remove_from_queue . "\xe3d1" )
    ( md_slow_motion_video . "\xe3d2" )
    ( md_web_asset . "\xe3d3" )
    ( md_fiber_pin . "\xe3d4" )
    ( md_branding_watermark . "\xe3d5" )
    ( md_call_to_action . "\xe3d6" )
    ( md_featured_play_list . "\xe3d7" )
    ( md_featured_video . "\xe3d8" )
    ( md_note . "\xe3d9" )
    ( md_video_call . "\xe3da" )
    ( md_video_label . "\xe3db" )
    ( md_business . "\xe3dc" )
    ( md_call . "\xe3dd" )
    ( md_call_end . "\xe3de" )
    ( md_call_made . "\xe3df" )
    ( md_call_merge . "\xe3e0" )
    ( md_call_missed . "\xe3e1" )
    ( md_call_received . "\xe3e2" )
    ( md_call_split . "\xe3e3" )
    ( md_chat . "\xe3e4" )
    ( md_clear_all . "\xe3e5" )
    ( md_comment . "\xe3e6" )
    ( md_contacts . "\xe3e7" )
    ( md_dialer_sip . "\xe3e8" )
    ( md_dialpad . "\xe3e9" )
    ( md_email . "\xe3ea" )
    ( md_forum . "\xe3eb" )
    ( md_import_export . "\xe3ec" )
    ( md_invert_colors_off . "\xe3ed" )
    ( md_live_help . "\xe3ee" )
    ( md_location_off . "\xe3ef" )
    ( md_location_on . "\xe3f0" )
    ( md_message . "\xe3f1" )
    ( md_chat_bubble . "\xe3f2" )
    ( md_chat_bubble_outline . "\xe3f3" )
    ( md_no_sim . "\xe3f4" )
    ( md_phone . "\xe3f5" )
    ( md_portable_wifi_off . "\xe3f6" )
    ( md_contact_phone . "\xe3f7" )
    ( md_contact_mail . "\xe3f8" )
    ( md_ring_volume . "\xe3f9" )
    ( md_speaker_phone . "\xe3fa" )
    ( md_stay_current_landscape . "\xe3fb" )
    ( md_stay_current_portrait . "\xe3fc" )
    ( md_stay_primary_landscape . "\xe3fd" )
    ( md_stay_primary_portrait . "\xe3fe" )
    ( md_swap_calls . "\xe3ff" )
    ( md_textsms . "\xe400" )
    ( md_voicemail . "\xe401" )
    ( md_vpn_key . "\xe402" )
    ( md_phonelink_erase . "\xe403" )
    ( md_phonelink_lock . "\xe404" )
    ( md_phonelink_ring . "\xe405" )
    ( md_phonelink_setup . "\xe406" )
    ( md_present_to_all . "\xe407" )
    ( md_import_contacts . "\xe408" )
    ( md_mail_outline . "\xe409" )
    ( md_screen_share . "\xe40a" )
    ( md_stop_screen_share . "\xe40b" )
    ( md_call_missed_outgoing . "\xe40c" )
    ( md_rss_feed . "\xe40d" )
    ( md_add . "\xe40e" )
    ( md_add_box . "\xe40f" )
    ( md_add_circle . "\xe410" )
    ( md_add_circle_outline . "\xe411" )
    ( md_archive . "\xe412" )
    ( md_backspace . "\xe413" )
    ( md_block . "\xe414" )
    ( md_clear . "\xe415" )
    ( md_content_copy . "\xe416" )
    ( md_content_cut . "\xe417" )
    ( md_content_paste . "\xe418" )
    ( md_create . "\xe419" )
    ( md_drafts . "\xe41a" )
    ( md_filter_list . "\xe41b" )
    ( md_flag . "\xe41c" )
    ( md_forward . "\xe41d" )
    ( md_gesture . "\xe41e" )
    ( md_inbox . "\xe41f" )
    ( md_link . "\xe420" )
    ( md_mail . "\xe421" )
    ( md_markunread . "\xe422" )
    ( md_redo . "\xe423" )
    ( md_remove . "\xe424" )
    ( md_remove_circle . "\xe425" )
    ( md_remove_circle_outline . "\xe426" )
    ( md_reply . "\xe427" )
    ( md_reply_all . "\xe428" )
    ( md_report . "\xe429" )
    ( md_save . "\xe42a" )
    ( md_select_all . "\xe42b" )
    ( md_send . "\xe42c" )
    ( md_sort . "\xe42d" )
    ( md_text_format . "\xe42e" )
    ( md_undo . "\xe42f" )
    ( md_font_download . "\xe430" )
    ( md_move_to_inbox . "\xe431" )
    ( md_unarchive . "\xe432" )
    ( md_next_week . "\xe433" )
    ( md_weekend . "\xe434" )
    ( md_delete_sweep . "\xe435" )
    ( md_low_priority . "\xe436" )
    ( md_access_alarm . "\xe437" )
    ( md_access_alarms . "\xe438" )
    ( md_access_time . "\xe439" )
    ( md_add_alarm . "\xe43a" )
    ( md_airplanemode_inactive . "\xe43b" )
    ( md_airplanemode_active . "\xe43c" )
    ( md_battery_alert . "\xe43d" )
    ( md_battery_charging_full . "\xe43e" )
    ( md_battery_full . "\xe43f" )
    ( md_battery_std . "\xe440" )
    ( md_battery_unknown . "\xe441" )
    ( md_bluetooth . "\xe442" )
    ( md_bluetooth_connected . "\xe443" )
    ( md_bluetooth_disabled . "\xe444" )
    ( md_bluetooth_searching . "\xe445" )
    ( md_brightness_auto . "\xe446" )
    ( md_brightness_high . "\xe447" )
    ( md_brightness_low . "\xe448" )
    ( md_brightness_medium . "\xe449" )
    ( md_data_usage . "\xe44a" )
    ( md_developer_mode . "\xe44b" )
    ( md_devices . "\xe44c" )
    ( md_dvr . "\xe44d" )
    ( md_gps_fixed . "\xe44e" )
    ( md_gps_not_fixed . "\xe44f" )
    ( md_gps_off . "\xe450" )
    ( md_location_disabled . "\xe451" )
    ( md_location_searching . "\xe452" )
    ( md_graphic_eq . "\xe453" )
    ( md_network_cell . "\xe454" )
    ( md_network_wifi . "\xe455" )
    ( md_nfc . "\xe456" )
    ( md_wallpaper . "\xe457" )
    ( md_widgets . "\xe458" )
    ( md_screen_lock_landscape . "\xe459" )
    ( md_screen_lock_portrait . "\xe45a" )
    ( md_screen_lock_rotation . "\xe45b" )
    ( md_screen_rotation . "\xe45c" )
    ( md_sd_storage . "\xe45d" )
    ( md_settings_system_daydream . "\xe45e" )
    ( md_signal_cellular_4_bar . "\xe45f" )
    ( md_signal_cellular_connected_no_internet_4_bar . "\xe460" )
    ( md_signal_cellular_no_sim . "\xe461" )
    ( md_signal_cellular_null . "\xe462" )
    ( md_signal_cellular_off . "\xe463" )
    ( md_signal_wifi_4_bar . "\xe464" )
    ( md_signal_wifi_4_bar_lock . "\xe465" )
    ( md_signal_wifi_off . "\xe466" )
    ( md_storage . "\xe467" )
    ( md_usb . "\xe468" )
    ( md_wifi_lock . "\xe469" )
    ( md_wifi_tethering . "\xe46a" )
    ( md_attach_file . "\xe46b" )
    ( md_attach_money . "\xe46c" )
    ( md_border_all . "\xe46d" )
    ( md_border_bottom . "\xe46e" )
    ( md_border_clear . "\xe46f" )
    ( md_border_color . "\xe470" )
    ( md_border_horizontal . "\xe471" )
    ( md_border_inner . "\xe472" )
    ( md_border_left . "\xe473" )
    ( md_border_outer . "\xe474" )
    ( md_border_right . "\xe475" )
    ( md_border_style . "\xe476" )
    ( md_border_top . "\xe477" )
    ( md_border_vertical . "\xe478" )
    ( md_format_align_center . "\xe479" )
    ( md_format_align_justify . "\xe47a" )
    ( md_format_align_left . "\xe47b" )
    ( md_format_align_right . "\xe47c" )
    ( md_format_bold . "\xe47d" )
    ( md_format_clear . "\xe47e" )
    ( md_format_color_fill . "\xe47f" )
    ( md_format_color_reset . "\xe480" )
    ( md_format_color_text . "\xe481" )
    ( md_format_indent_decrease . "\xe482" )
    ( md_format_indent_increase . "\xe483" )
    ( md_format_italic . "\xe484" )
    ( md_format_line_spacing . "\xe485" )
    ( md_format_list_bulleted . "\xe486" )
    ( md_format_list_numbered . "\xe487" )
    ( md_format_paint . "\xe488" )
    ( md_format_quote . "\xe489" )
    ( md_format_size . "\xe48a" )
    ( md_format_strikethrough . "\xe48b" )
    ( md_format_textdirection_l_to_r . "\xe48c" )
    ( md_format_textdirection_r_to_l . "\xe48d" )
    ( md_format_underlined . "\xe48e" )
    ( md_functions . "\xe48f" )
    ( md_insert_chart . "\xe490" )
    ( md_insert_comment . "\xe491" )
    ( md_insert_drive_file . "\xe492" )
    ( md_insert_emoticon . "\xe493" )
    ( md_insert_invitation . "\xe494" )
    ( md_insert_link . "\xe495" )
    ( md_insert_photo . "\xe496" )
    ( md_merge_type . "\xe497" )
    ( md_mode_comment . "\xe498" )
    ( md_mode_edit . "\xe499" )
    ( md_publish . "\xe49a" )
    ( md_space_bar . "\xe49b" )
    ( md_strikethrough_s . "\xe49c" )
    ( md_vertical_align_bottom . "\xe49d" )
    ( md_vertical_align_center . "\xe49e" )
    ( md_vertical_align_top . "\xe49f" )
    ( md_wrap_text . "\xe4a0" )
    ( md_money_off . "\xe4a1" )
    ( md_drag_handle . "\xe4a2" )
    ( md_format_shapes . "\xe4a3" )
    ( md_highlight . "\xe4a4" )
    ( md_linear_scale . "\xe4a5" )
    ( md_short_text . "\xe4a6" )
    ( md_text_fields . "\xe4a7" )
    ( md_monetization_on . "\xe4a8" )
    ( md_title . "\xe4a9" )
    ( md_attachment . "\xe4aa" )
    ( md_cloud . "\xe4ab" )
    ( md_cloud_circle . "\xe4ac" )
    ( md_cloud_done . "\xe4ad" )
    ( md_cloud_download . "\xe4ae" )
    ( md_cloud_off . "\xe4af" )
    ( md_cloud_queue . "\xe4b0" )
    ( md_cloud_upload . "\xe4b1" )
    ( md_file_download . "\xe4b2" )
    ( md_file_upload . "\xe4b3" )
    ( md_folder . "\xe4b4" )
    ( md_folder_open . "\xe4b5" )
    ( md_folder_shared . "\xe4b6" )
    ( md_create_new_folder . "\xe4b7" )
    ( md_cast . "\xe4b8" )
    ( md_cast_connected . "\xe4b9" )
    ( md_computer . "\xe4ba" )
    ( md_desktop_mac . "\xe4bb" )
    ( md_desktop_windows . "\xe4bc" )
    ( md_developer_board . "\xe4bd" )
    ( md_dock . "\xe4be" )
    ( md_gamepad . "\xe4bf" )
    ( md_headset . "\xe4c0" )
    ( md_headset_mic . "\xe4c1" )
    ( md_keyboard . "\xe4c2" )
    ( md_keyboard_arrow_down . "\xe4c3" )
    ( md_keyboard_arrow_left . "\xe4c4" )
    ( md_keyboard_arrow_right . "\xe4c5" )
    ( md_keyboard_arrow_up . "\xe4c6" )
    ( md_keyboard_backspace . "\xe4c7" )
    ( md_keyboard_capslock . "\xe4c8" )
    ( md_keyboard_hide . "\xe4c9" )
    ( md_keyboard_return . "\xe4ca" )
    ( md_keyboard_tab . "\xe4cb" )
    ( md_keyboard_voice . "\xe4cc" )
    ( md_laptop . "\xe4cd" )
    ( md_laptop_chromebook . "\xe4ce" )
    ( md_laptop_mac . "\xe4cf" )
    ( md_laptop_windows . "\xe4d0" )
    ( md_memory . "\xe4d1" )
    ( md_mouse . "\xe4d2" )
    ( md_phone_android . "\xe4d3" )
    ( md_phone_iphone . "\xe4d4" )
    ( md_phonelink . "\xe4d5" )
    ( md_phonelink_off . "\xe4d6" )
    ( md_router . "\xe4d7" )
    ( md_scanner . "\xe4d8" )
    ( md_security . "\xe4d9" )
    ( md_sim_card . "\xe4da" )
    ( md_smartphone . "\xe4db" )
    ( md_speaker . "\xe4dc" )
    ( md_speaker_group . "\xe4dd" )
    ( md_tablet . "\xe4de" )
    ( md_tablet_android . "\xe4df" )
    ( md_tablet_mac . "\xe4e0" )
    ( md_toys . "\xe4e1" )
    ( md_tv . "\xe4e2" )
    ( md_watch . "\xe4e3" )
    ( md_device_hub . "\xe4e4" )
    ( md_power_input . "\xe4e5" )
    ( md_devices_other . "\xe4e6" )
    ( md_videogame_asset . "\xe4e7" )
    ( md_add_to_photos . "\xe4e8" )
    ( md_adjust . "\xe4e9" )
    ( md_assistant . "\xe4ea" )
    ( md_assistant_photo . "\xe4eb" )
    ( md_audiotrack . "\xe4ec" )
    ( md_blur_circular . "\xe4ed" )
    ( md_blur_linear . "\xe4ee" )
    ( md_blur_off . "\xe4ef" )
    ( md_blur_on . "\xe4f0" )
    ( md_brightness_1 . "\xe4f1" )
    ( md_brightness_2 . "\xe4f2" )
    ( md_brightness_3 . "\xe4f3" )
    ( md_brightness_4 . "\xe4f4" )
    ( md_brightness_5 . "\xe4f5" )
    ( md_brightness_6 . "\xe4f6" )
    ( md_brightness_7 . "\xe4f7" )
    ( md_broken_image . "\xe4f8" )
    ( md_brush . "\xe4f9" )
    ( md_camera . "\xe4fa" )
    ( md_camera_alt . "\xe4fb" )
    ( md_camera_front . "\xe4fc" )
    ( md_camera_rear . "\xe4fd" )
    ( md_camera_roll . "\xe4fe" )
    ( md_center_focus_strong . "\xe4ff" )
    ( md_center_focus_weak . "\xe500" )
    ( md_collections . "\xe501" )
    ( md_color_lens . "\xe502" )
    ( md_colorize . "\xe503" )
    ( md_compare . "\xe504" )
    ( md_control_point . "\xe505" )
    ( md_control_point_duplicate . "\xe506" )
    ( md_crop_16_9 . "\xe507" )
    ( md_crop_3_2 . "\xe508" )
    ( md_crop . "\xe509" )
    ( md_crop_5_4 . "\xe50a" )
    ( md_crop_7_5 . "\xe50b" )
    ( md_crop_din . "\xe50c" )
    ( md_crop_free . "\xe50d" )
    ( md_crop_landscape . "\xe50e" )
    ( md_crop_original . "\xe50f" )
    ( md_crop_portrait . "\xe510" )
    ( md_crop_square . "\xe511" )
    ( md_dehaze . "\xe512" )
    ( md_details . "\xe513" )
    ( md_edit . "\xe514" )
    ( md_exposure . "\xe515" )
    ( md_exposure_neg_1 . "\xe516" )
    ( md_exposure_neg_2 . "\xe517" )
    ( md_exposure_plus_1 . "\xe518" )
    ( md_exposure_plus_2 . "\xe519" )
    ( md_exposure_zero . "\xe51a" )
    ( md_filter_1 . "\xe51b" )
    ( md_filter_2 . "\xe51c" )
    ( md_filter_3 . "\xe51d" )
    ( md_filter . "\xe51e" )
    ( md_filter_4 . "\xe51f" )
    ( md_filter_5 . "\xe520" )
    ( md_filter_6 . "\xe521" )
    ( md_filter_7 . "\xe522" )
    ( md_filter_8 . "\xe523" )
    ( md_filter_9 . "\xe524" )
    ( md_filter_9_plus . "\xe525" )
    ( md_filter_b_and_w . "\xe526" )
    ( md_filter_center_focus . "\xe527" )
    ( md_filter_drama . "\xe528" )
    ( md_filter_frames . "\xe529" )
    ( md_filter_hdr . "\xe52a" )
    ( md_filter_none . "\xe52b" )
    ( md_filter_tilt_shift . "\xe52c" )
    ( md_filter_vintage . "\xe52d" )
    ( md_flare . "\xe52e" )
    ( md_flash_auto . "\xe52f" )
    ( md_flash_off . "\xe530" )
    ( md_flash_on . "\xe531" )
    ( md_flip . "\xe532" )
    ( md_gradient . "\xe533" )
    ( md_grain . "\xe534" )
    ( md_grid_off . "\xe535" )
    ( md_grid_on . "\xe536" )
    ( md_hdr_off . "\xe537" )
    ( md_hdr_on . "\xe538" )
    ( md_hdr_strong . "\xe539" )
    ( md_hdr_weak . "\xe53a" )
    ( md_healing . "\xe53b" )
    ( md_image . "\xe53c" )
    ( md_image_aspect_ratio . "\xe53d" )
    ( md_iso . "\xe53e" )
    ( md_landscape . "\xe53f" )
    ( md_leak_add . "\xe540" )
    ( md_leak_remove . "\xe541" )
    ( md_lens . "\xe542" )
    ( md_looks_3 . "\xe543" )
    ( md_looks . "\xe544" )
    ( md_looks_4 . "\xe545" )
    ( md_looks_5 . "\xe546" )
    ( md_looks_6 . "\xe547" )
    ( md_looks_one . "\xe548" )
    ( md_looks_two . "\xe549" )
    ( md_loupe . "\xe54a" )
    ( md_monochrome_photos . "\xe54b" )
    ( md_movie_creation . "\xe54c" )
    ( md_music_note . "\xe54d" )
    ( md_nature . "\xe54e" )
    ( md_nature_people . "\xe54f" )
    ( md_navigate_before . "\xe550" )
    ( md_navigate_next . "\xe551" )
    ( md_palette . "\xe552" )
    ( md_panorama . "\xe553" )
    ( md_panorama_fish_eye . "\xe554" )
    ( md_panorama_horizontal . "\xe555" )
    ( md_panorama_vertical . "\xe556" )
    ( md_panorama_wide_angle . "\xe557" )
    ( md_photo . "\xe558" )
    ( md_photo_album . "\xe559" )
    ( md_photo_camera . "\xe55a" )
    ( md_photo_library . "\xe55b" )
    ( md_picture_as_pdf . "\xe55c" )
    ( md_portrait . "\xe55d" )
    ( md_remove_red_eye . "\xe55e" )
    ( md_rotate_90_degrees_ccw . "\xe55f" )
    ( md_rotate_left . "\xe560" )
    ( md_rotate_right . "\xe561" )
    ( md_slideshow . "\xe562" )
    ( md_straighten . "\xe563" )
    ( md_style . "\xe564" )
    ( md_switch_camera . "\xe565" )
    ( md_switch_video . "\xe566" )
    ( md_tag_faces . "\xe567" )
    ( md_texture . "\xe568" )
    ( md_timelapse . "\xe569" )
    ( md_timer_10 . "\xe56a" )
    ( md_timer_3 . "\xe56b" )
    ( md_timer . "\xe56c" )
    ( md_timer_off . "\xe56d" )
    ( md_tonality . "\xe56e" )
    ( md_transform . "\xe56f" )
    ( md_tune . "\xe570" )
    ( md_view_comfy . "\xe571" )
    ( md_view_compact . "\xe572" )
    ( md_wb_auto . "\xe573" )
    ( md_wb_cloudy . "\xe574" )
    ( md_wb_incandescent . "\xe575" )
    ( md_wb_sunny . "\xe576" )
    ( md_collections_bookmark . "\xe577" )
    ( md_photo_size_select_actual . "\xe578" )
    ( md_photo_size_select_large . "\xe579" )
    ( md_photo_size_select_small . "\xe57a" )
    ( md_vignette . "\xe57b" )
    ( md_wb_iridescent . "\xe57c" )
    ( md_crop_rotate . "\xe57d" )
    ( md_linked_camera . "\xe57e" )
    ( md_add_a_photo . "\xe57f" )
    ( md_movie_filter . "\xe580" )
    ( md_photo_filter . "\xe581" )
    ( md_burst_mode . "\xe582" )
    ( md_beenhere . "\xe583" )
    ( md_directions . "\xe584" )
    ( md_directions_bike . "\xe585" )
    ( md_directions_bus . "\xe586" )
    ( md_directions_car . "\xe587" )
    ( md_directions_boat . "\xe588" )
    ( md_directions_subway . "\xe589" )
    ( md_directions_railway . "\xe58a" )
    ( md_directions_transit . "\xe58b" )
    ( md_directions_walk . "\xe58c" )
    ( md_flight . "\xe58d" )
    ( md_hotel . "\xe58e" )
    ( md_layers . "\xe58f" )
    ( md_layers_clear . "\xe590" )
    ( md_local_airport . "\xe591" )
    ( md_local_atm . "\xe592" )
    ( md_local_activity . "\xe593" )
    ( md_local_bar . "\xe594" )
    ( md_local_cafe . "\xe595" )
    ( md_local_car_wash . "\xe596" )
    ( md_local_convenience_store . "\xe597" )
    ( md_local_drink . "\xe598" )
    ( md_local_florist . "\xe599" )
    ( md_local_gas_station . "\xe59a" )
    ( md_local_grocery_store . "\xe59b" )
    ( md_local_hospital . "\xe59c" )
    ( md_local_hotel . "\xe59d" )
    ( md_local_laundry_service . "\xe59e" )
    ( md_local_library . "\xe59f" )
    ( md_local_mall . "\xe5a0" )
    ( md_local_movies . "\xe5a1" )
    ( md_local_offer . "\xe5a2" )
    ( md_local_parking . "\xe5a3" )
    ( md_local_pharmacy . "\xe5a4" )
    ( md_local_phone . "\xe5a5" )
    ( md_local_pizza . "\xe5a6" )
    ( md_local_play . "\xe5a7" )
    ( md_local_post_office . "\xe5a8" )
    ( md_local_printshop . "\xe5a9" )
    ( md_local_dining . "\xe5aa" )
    ( md_local_see . "\xe5ab" )
    ( md_local_shipping . "\xe5ac" )
    ( md_local_taxi . "\xe5ad" )
    ( md_person_pin . "\xe5ae" )
    ( md_map . "\xe5af" )
    ( md_my_location . "\xe5b0" )
    ( md_navigation . "\xe5b1" )
    ( md_pin_drop . "\xe5b2" )
    ( md_place . "\xe5b3" )
    ( md_rate_review . "\xe5b4" )
    ( md_restaurant_menu . "\xe5b5" )
    ( md_satellite . "\xe5b6" )
    ( md_store_mall_directory . "\xe5b7" )
    ( md_terrain . "\xe5b8" )
    ( md_traffic . "\xe5b9" )
    ( md_directions_run . "\xe5ba" )
    ( md_add_location . "\xe5bb" )
    ( md_edit_location . "\xe5bc" )
    ( md_near_me . "\xe5bd" )
    ( md_person_pin_circle . "\xe5be" )
    ( md_zoom_out_map . "\xe5bf" )
    ( md_restaurant . "\xe5c0" )
    ( md_ev_station . "\xe5c1" )
    ( md_streetview . "\xe5c2" )
    ( md_subway . "\xe5c3" )
    ( md_train . "\xe5c4" )
    ( md_tram . "\xe5c5" )
    ( md_transfer_within_a_station . "\xe5c6" )
    ( md_apps . "\xe5c7" )
    ( md_arrow_back . "\xe5c8" )
    ( md_arrow_drop_down . "\xe5c9" )
    ( md_arrow_drop_down_circle . "\xe5ca" )
    ( md_arrow_drop_up . "\xe5cb" )
    ( md_arrow_forward . "\xe5cc" )
    ( md_cancel . "\xe5cd" )
    ( md_check . "\xe5ce" )
    ( md_chevron_left . "\xe5cf" )
    ( md_chevron_right . "\xe5d0" )
    ( md_close . "\xe5d1" )
    ( md_expand_less . "\xe5d2" )
    ( md_expand_more . "\xe5d3" )
    ( md_fullscreen . "\xe5d4" )
    ( md_fullscreen_exit . "\xe5d5" )
    ( md_menu . "\xe5d6" )
    ( md_more_horiz . "\xe5d7" )
    ( md_more_vert . "\xe5d8" )
    ( md_refresh . "\xe5d9" )
    ( md_unfold_less . "\xe5da" )
    ( md_unfold_more . "\xe5db" )
    ( md_arrow_upward . "\xe5dc" )
    ( md_subdirectory_arrow_left . "\xe5dd" )
    ( md_subdirectory_arrow_right . "\xe5de" )
    ( md_arrow_downward . "\xe5df" )
    ( md_first_page . "\xe5e0" )
    ( md_last_page . "\xe5e1" )
    ( md_adb . "\xe5e2" )
    ( md_bluetooth_audio . "\xe5e3" )
    ( md_disc_full . "\xe5e4" )
    ( md_do_not_disturb_alt . "\xe5e5" )
    ( md_do_not_disturb . "\xe5e6" )
    ( md_drive_eta . "\xe5e7" )
    ( md_event_available . "\xe5e8" )
    ( md_event_busy . "\xe5e9" )
    ( md_event_note . "\xe5ea" )
    ( md_folder_special . "\xe5eb" )
    ( md_mms . "\xe5ec" )
    ( md_more . "\xe5ed" )
    ( md_network_locked . "\xe5ee" )
    ( md_phone_bluetooth_speaker . "\xe5ef" )
    ( md_phone_forwarded . "\xe5f0" )
    ( md_phone_in_talk . "\xe5f1" )
    ( md_phone_locked . "\xe5f2" )
    ( md_phone_missed . "\xe5f3" )
    ( md_phone_paused . "\xe5f4" )
    ( md_sd_card . "\xe5f5" )
    ( md_sim_card_alert . "\xe5f6" )
    ( md_sms . "\xe5f7" )
    ( md_sms_failed . "\xe5f8" )
    ( md_sync . "\xe5f9" )
    ( md_sync_disabled . "\xe5fa" )
    ( md_sync_problem . "\xe5fb" )
    ( md_system_update . "\xe5fc" )
    ( md_tap_and_play . "\xe5fd" )
    ( md_time_to_leave . "\xe5fe" )
    ( md_vibration . "\xe5ff" )
    ( md_voice_chat . "\xe600" )
    ( md_vpn_lock . "\xe601" )
    ( md_airline_seat_flat . "\xe602" )
    ( md_airline_seat_flat_angled . "\xe603" )
    ( md_airline_seat_individual_suite . "\xe604" )
    ( md_airline_seat_legroom_extra . "\xe605" )
    ( md_airline_seat_legroom_normal . "\xe606" )
    ( md_airline_seat_legroom_reduced . "\xe607" )
    ( md_airline_seat_recline_extra . "\xe608" )
    ( md_airline_seat_recline_normal . "\xe609" )
    ( md_confirmation_number . "\xe60a" )
    ( md_live_tv . "\xe60b" )
    ( md_ondemand_video . "\xe60c" )
    ( md_personal_video . "\xe60d" )
    ( md_power . "\xe60e" )
    ( md_wc . "\xe60f" )
    ( md_wifi . "\xe610" )
    ( md_enhanced_encryption . "\xe611" )
    ( md_network_check . "\xe612" )
    ( md_no_encryption . "\xe613" )
    ( md_rv_hookup . "\xe614" )
    ( md_do_not_disturb_off . "\xe615" )
    ( md_do_not_disturb_on . "\xe616" )
    ( md_priority_high . "\xe617" )
    ( md_pie_chart . "\xe618" )
    ( md_pie_chart_outlined . "\xe619" )
    ( md_bubble_chart . "\xe61a" )
    ( md_multiline_chart . "\xe61b" )
    ( md_show_chart . "\xe61c" )
    ( md_cake . "\xe61d" )
    ( md_domain . "\xe61e" )
    ( md_group . "\xe61f" )
    ( md_group_add . "\xe620" )
    ( md_location_city . "\xe621" )
    ( md_mood . "\xe622" )
    ( md_mood_bad . "\xe623" )
    ( md_notifications . "\xe624" )
    ( md_notifications_none . "\xe625" )
    ( md_notifications_off . "\xe626" )
    ( md_notifications_active . "\xe627" )
    ( md_notifications_paused . "\xe628" )
    ( md_pages . "\xe629" )
    ( md_party_mode . "\xe62a" )
    ( md_people . "\xe62b" )
    ( md_people_outline . "\xe62c" )
    ( md_person . "\xe62d" )
    ( md_person_add . "\xe62e" )
    ( md_person_outline . "\xe62f" )
    ( md_plus_one . "\xe630" )
    ( md_poll . "\xe631" )
    ( md_public . "\xe632" )
    ( md_school . "\xe633" )
    ( md_share . "\xe634" )
    ( md_whatshot . "\xe635" )
    ( md_sentiment_dissatisfied . "\xe636" )
    ( md_sentiment_neutral . "\xe637" )
    ( md_sentiment_satisfied . "\xe638" )
    ( md_sentiment_very_dissatisfied . "\xe639" )
    ( md_sentiment_very_satisfied . "\xe63a" )
    ( md_check_box . "\xe63b" )
    ( md_check_box_outline_blank . "\xe63c" )
    ( md_radio_button_unchecked . "\xe63d" )
    ( md_radio_button_checked . "\xe63e" )
    ( md_star . "\xe63f" )
    ( md_star_half . "\xe640" )
    ( md_star_border . "\xe641" )
    ( md_3d_rotation . "\xe642" )
    ( md_accessibility . "\xe643" )
    ( md_account_balance . "\xe644" )
    ( md_account_balance_wallet . "\xe645" )
    ( md_account_box . "\xe646" )
    ( md_account_circle . "\xe647" )
    ( md_add_shopping_cart . "\xe648" )
    ( md_alarm . "\xe649" )
    ( md_alarm_add . "\xe64a" )
    ( md_alarm_off . "\xe64b" )
    ( md_alarm_on . "\xe64c" )
    ( md_android . "\xe64d" )
    ( md_announcement . "\xe64e" )
    ( md_aspect_ratio . "\xe64f" )
    ( md_assessment . "\xe650" )
    ( md_assignment . "\xe651" )
    ( md_assignment_ind . "\xe652" )
    ( md_assignment_late . "\xe653" )
    ( md_assignment_return . "\xe654" )
    ( md_assignment_returned . "\xe655" )
    ( md_assignment_turned_in . "\xe656" )
    ( md_autorenew . "\xe657" )
    ( md_backup . "\xe658" )
    ( md_book . "\xe659" )
    ( md_bookmark . "\xe65a" )
    ( md_bookmark_border . "\xe65b" )
    ( md_bug_report . "\xe65c" )
    ( md_build . "\xe65d" )
    ( md_cached . "\xe65e" )
    ( md_change_history . "\xe65f" )
    ( md_check_circle . "\xe660" )
    ( md_chrome_reader_mode . "\xe661" )
    ( md_class . "\xe662" )
    ( md_code . "\xe663" )
    ( md_credit_card . "\xe664" )
    ( md_dashboard . "\xe665" )
    ( md_delete . "\xe666" )
    ( md_description . "\xe667" )
    ( md_dns . "\xe668" )
    ( md_done . "\xe669" )
    ( md_done_all . "\xe66a" )
    ( md_event . "\xe66b" )
    ( md_exit_to_app . "\xe66c" )
    ( md_explore . "\xe66d" )
    ( md_extension . "\xe66e" )
    ( md_face . "\xe66f" )
    ( md_favorite . "\xe670" )
    ( md_favorite_border . "\xe671" )
    ( md_feedback . "\xe672" )
    ( md_find_in_page . "\xe673" )
    ( md_find_replace . "\xe674" )
    ( md_flip_to_back . "\xe675" )
    ( md_flip_to_front . "\xe676" )
    ( md_get_app . "\xe677" )
    ( md_grade . "\xe678" )
    ( md_group_work . "\xe679" )
    ( md_help . "\xe67a" )
    ( md_highlight_off . "\xe67b" )
    ( md_history . "\xe67c" )
    ( md_home . "\xe67d" )
    ( md_hourglass_empty . "\xe67e" )
    ( md_hourglass_full . "\xe67f" )
    ( md_https . "\xe680" )
    ( md_info . "\xe681" )
    ( md_info_outline . "\xe682" )
    ( md_input . "\xe683" )
    ( md_invert_colors . "\xe684" )
    ( md_label . "\xe685" )
    ( md_label_outline . "\xe686" )
    ( md_language . "\xe687" )
    ( md_launch . "\xe688" )
    ( md_list . "\xe689" )
    ( md_lock . "\xe68a" )
    ( md_lock_open . "\xe68b" )
    ( md_lock_outline . "\xe68c" )
    ( md_loyalty . "\xe68d" )
    ( md_markunread_mailbox . "\xe68e" )
    ( md_note_add . "\xe68f" )
    ( md_open_in_browser . "\xe690" )
    ( md_open_in_new . "\xe691" )
    ( md_open_with . "\xe692" )
    ( md_pageview . "\xe693" )
    ( md_payment . "\xe694" )
    ( md_perm_camera_mic . "\xe695" )
    ( md_perm_contact_calendar . "\xe696" )
    ( md_perm_data_setting . "\xe697" )
    ( md_perm_device_information . "\xe698" )
    ( md_perm_identity . "\xe699" )
    ( md_perm_media . "\xe69a" )
    ( md_perm_phone_msg . "\xe69b" )
    ( md_perm_scan_wifi . "\xe69c" )
    ( md_picture_in_picture . "\xe69d" )
    ( md_polymer . "\xe69e" )
    ( md_power_settings_new . "\xe69f" )
    ( md_print . "\xe6a0" )
    ( md_query_builder . "\xe6a1" )
    ( md_question_answer . "\xe6a2" )
    ( md_receipt . "\xe6a3" )
    ( md_redeem . "\xe6a4" )
    ( md_report_problem . "\xe6a5" )
    ( md_restore . "\xe6a6" )
    ( md_room . "\xe6a7" )
    ( md_schedule . "\xe6a8" )
    ( md_search . "\xe6a9" )
    ( md_settings . "\xe6aa" )
    ( md_settings_applications . "\xe6ab" )
    ( md_settings_backup_restore . "\xe6ac" )
    ( md_settings_bluetooth . "\xe6ad" )
    ( md_settings_cell . "\xe6ae" )
    ( md_settings_brightness . "\xe6af" )
    ( md_settings_ethernet . "\xe6b0" )
    ( md_settings_input_antenna . "\xe6b1" )
    ( md_settings_input_component . "\xe6b2" )
    ( md_settings_input_composite . "\xe6b3" )
    ( md_settings_input_hdmi . "\xe6b4" )
    ( md_settings_input_svideo . "\xe6b5" )
    ( md_settings_overscan . "\xe6b6" )
    ( md_settings_phone . "\xe6b7" )
    ( md_settings_power . "\xe6b8" )
    ( md_settings_remote . "\xe6b9" )
    ( md_settings_voice . "\xe6ba" )
    ( md_shop . "\xe6bb" )
    ( md_shop_two . "\xe6bc" )
    ( md_shopping_basket . "\xe6bd" )
    ( md_shopping_cart . "\xe6be" )
    ( md_speaker_notes . "\xe6bf" )
    ( md_spellcheck . "\xe6c0" )
    ( md_stars . "\xe6c1" )
    ( md_store . "\xe6c2" )
    ( md_subject . "\xe6c3" )
    ( md_supervisor_account . "\xe6c4" )
    ( md_swap_horiz . "\xe6c5" )
    ( md_swap_vert . "\xe6c6" )
    ( md_swap_vertical_circle . "\xe6c7" )
    ( md_system_update_alt . "\xe6c8" )
    ( md_tab . "\xe6c9" )
    ( md_tab_unselected . "\xe6ca" )
    ( md_theaters . "\xe6cb" )
    ( md_thumb_down . "\xe6cc" )
    ( md_thumb_up . "\xe6cd" )
    ( md_thumbs_up_down . "\xe6ce" )
    ( md_toc . "\xe6cf" )
    ( md_today . "\xe6d0" )
    ( md_toll . "\xe6d1" )
    ( md_track_changes . "\xe6d2" )
    ( md_translate . "\xe6d3" )
    ( md_trending_down . "\xe6d4" )
    ( md_trending_flat . "\xe6d5" )
    ( md_trending_up . "\xe6d6" )
    ( md_turned_in . "\xe6d7" )
    ( md_turned_in_not . "\xe6d8" )
    ( md_verified_user . "\xe6d9" )
    ( md_view_agenda . "\xe6da" )
    ( md_view_array . "\xe6db" )
    ( md_view_carousel . "\xe6dc" )
    ( md_view_column . "\xe6dd" )
    ( md_view_day . "\xe6de" )
    ( md_view_headline . "\xe6df" )
    ( md_view_list . "\xe6e0" )
    ( md_view_module . "\xe6e1" )
    ( md_view_quilt . "\xe6e2" )
    ( md_view_stream . "\xe6e3" )
    ( md_view_week . "\xe6e4" )
    ( md_visibility . "\xe6e5" )
    ( md_visibility_off . "\xe6e6" )
    ( md_card_giftcard . "\xe6e7" )
    ( md_card_membership . "\xe6e8" )
    ( md_card_travel . "\xe6e9" )
    ( md_work . "\xe6ea" )
    ( md_youtube_searched_for . "\xe6eb" )
    ( md_eject . "\xe6ec" )
    ( md_camera_enhance . "\xe6ed" )
    ( md_help_outline . "\xe6ee" )
    ( md_reorder . "\xe6ef" )
    ( md_zoom_in . "\xe6f0" )
    ( md_zoom_out . "\xe6f1" )
    ( md_http . "\xe6f2" )
    ( md_event_seat . "\xe6f3" )
    ( md_flight_land . "\xe6f4" )
    ( md_flight_takeoff . "\xe6f5" )
    ( md_play_for_work . "\xe6f6" )
    ( md_gif . "\xe6f7" )
    ( md_indeterminate_check_box . "\xe6f8" )
    ( md_offline_pin . "\xe6f9" )
    ( md_all_out . "\xe6fa" )
    ( md_copyright . "\xe6fb" )
    ( md_fingerprint . "\xe6fc" )
    ( md_gavel . "\xe6fd" )
    ( md_lightbulb_outline . "\xe6fe" )
    ( md_picture_in_picture_alt . "\xe6ff" )
    ( md_important_devices . "\xe700" )
    ( md_touch_app . "\xe701" )
    ( md_accessible . "\xe702" )
    ( md_compare_arrows . "\xe703" )
    ( md_date_range . "\xe704" )
    ( md_donut_large . "\xe705" )
    ( md_donut_small . "\xe706" )
    ( md_line_style . "\xe707" )
    ( md_line_weight . "\xe708" )
    ( md_motorcycle . "\xe709" )
    ( md_opacity . "\xe70a" )
    ( md_pets . "\xe70b" )
    ( md_pregnant_woman . "\xe70c" )
    ( md_record_voice_over . "\xe70d" )
    ( md_rounded_corner . "\xe70e" )
    ( md_rowing . "\xe70f" )
    ( md_timeline . "\xe710" )
    ( md_update . "\xe711" )
    ( md_watch_later . "\xe712" )
    ( md_pan_tool . "\xe713" )
    ( md_euro_symbol . "\xe714" )
    ( md_g_translate . "\xe715" )
    ( md_remove_shopping_cart . "\xe716" )
    ( md_restore_page . "\xe717" )
    ( md_speaker_notes_off . "\xe718" )
    ( md_delete_forever . "\xe719" )
    ( md_ac_unit . "\xe71a" )
    ( md_airport_shuttle . "\xe71b" )
    ( md_all_inclusive . "\xe71c" )
    ( md_beach_access . "\xe71d" )
    ( md_business_center . "\xe71e" )
    ( md_casino . "\xe71f" )
    ( md_child_care . "\xe720" )
    ( md_child_friendly . "\xe721" )
    ( md_fitness_center . "\xe722" )
    ( md_free_breakfast . "\xe723" )
    ( md_golf_course . "\xe724" )
    ( md_hot_tub . "\xe725" )
    ( md_kitchen . "\xe726" )
    ( md_pool . "\xe727" )
    ( md_room_service . "\xe728" )
    ( md_smoke_free . "\xe729" )
    ( md_smoking_rooms . "\xe72a" )
    ( md_spa . "\xe72b" )
    ( md_u10fffd . "\xe72c" )
    ( file_regex . "\xe72d" )
    ( file_arch_linux . "\xe72e" )
    ( file_e . "\xe72f" )
    ( file_glyphs . "\xe730" )
    ( file_knockout . "\xe731" )
    ( file_lean . "\xe732" )
    ( file_metal . "\xe733" )
    ( file_povray . "\xe734" )
    ( file_s . "\xe735" )
    ( file_tt . "\xe736" )
    ( file_vagrant . "\xe737" )
    ( file_xmos . "\xe738" )
    ( file_a . "\xe739" )
    ( file_chai . "\xe73a" )
    ( file_stylus . "\xe73b" )
    ( file_textile . "\xe73c" )
    ( file_unreal . "\xe73d" )
    ( file_purebasic . "\xe73e" )
    ( file_ts . "\xe73f" )
    ( file_scheme . "\xe740" )
    ( file_textmate . "\xe741" )
    ( file_x10 . "\xe742" )
    ( file_apl . "\xe743" )
    ( file_ansible . "\xe744" )
    ( file_arttext . "\xe745" )
    ( file_antwar . "\xe746" )
    ( file_opa . "\xe747" )
    ( file_codecov . "\xe748" )
    ( file_yang . "\xe749" )
    ( file_pm2 . "\xe74a" )
    ( file_hg . "\xe74b" )
    ( file_pawn . "\xe74c" )
    ( file_julia . "\xe74d" )
    ( file_shipit . "\xe74e" )
    ( file_mocha . "\xe74f" )
    ( file_nib . "\xe750" )
    ( file_shuriken . "\xe751" )
    ( file_alex . "\xe752" )
    ( file_twig . "\xe753" )
    ( file_1c . "\xe754" )
    ( file_tex . "\xe755" )
    ( file_bibtex . "\xe756" )
    ( file_mustache . "\xe757" )
    ( file_gulp . "\xe758" )
    ( file_grunt . "\xe759" )
    ( file_ember . "\xe75a" )
    ( file_go . "\xe75b" )
    ( file_jenkins . "\xe75c" )
    ( file_gnu . "\xe75d" )
    ( file_composer . "\xe75e" )
    ( file_meteor . "\xe75f" )
    ( file_ai . "\xe760" )
    ( file_psd . "\xe761" )
    ( file_silverstripe . "\xe762" )
    ( file_maxscript . "\xe763" )
    ( file_kivy . "\xe764" )
    ( file_crystal . "\xe765" )
    ( file_gradle . "\xe766" )
    ( file_groovy . "\xe767" )
    ( file_r . "\xe768" )
    ( file_vue . "\xe769" )
    ( file_haxe . "\xe76a" )
    ( file_lisp . "\xe76b" )
    ( file_e909 . "\xe76c" )
    ( file_fortran . "\xe76d" )
    ( file_ada . "\xe76e" )
    ( file_dyalog . "\xe76f" )
    ( file_jade . "\xe770" )
    ( file_e90e . "\xe771" )
    ( file_font . "\xe772" )
    ( file_postcss . "\xe773" )
    ( file_scad . "\xe774" )
    ( file_e912 . "\xe775" )
    ( file_raml . "\xe776" )
    ( file_ls . "\xe777" )
    ( file_saltstack . "\xe778" )
    ( file_terraform . "\xe779" )
    ( file_org . "\xe77a" )
    ( file_asciidoc . "\xe77b" )
    ( file_riot . "\xe77c" )
    ( file_ocaml . "\xe77d" )
    ( file_lua . "\xe77e" )
    ( file_npm . "\xe77f" )
    ( file_llvm . "\xe780" )
    ( file_e91e . "\xe781" )
    ( file_babel . "\xe782" )
    ( file_marko . "\xe783" )
    ( file_flow . "\xe784" )
    ( file_broccoli . "\xe785" )
    ( file_appveyor . "\xe786" )
    ( file_cakefile . "\xe787" )
    ( file_apple . "\xe788" )
    ( file_emacs . "\xe789" )
    ( file_sketch . "\xe78a" )
    ( file_doxygen . "\xe78b" )
    ( file_cf . "\xe78c" )
    ( file_pascal . "\xe78d" )
    ( file_abap . "\xe78e" )
    ( file_antlr . "\xe78f" )
    ( file_api . "\xe790" )
    ( file_as . "\xe791" )
    ( file_arc . "\xe792" )
    ( file_arduino . "\xe793" )
    ( file_augeas . "\xe794" )
    ( file_ahk . "\xe795" )
    ( file_autoit . "\xe796" )
    ( file_ats . "\xe797" )
    ( file_alloy . "\xe798" )
    ( file_manpage . "\xe799" )
    ( file_j . "\xe79a" )
    ( file_glade . "\xe79b" )
    ( file_boo . "\xe79c" )
    ( file_brain . "\xe79d" )
    ( file_bro . "\xe79e" )
    ( file_bluespec . "\xe79f" )
    ( file_stylelint . "\xe7a0" )
    ( file_ant . "\xe7a1" )
    ( file_cmake . "\xe7a2" )
    ( file_clips . "\xe7a3" )
    ( file_mapbox . "\xe7a4" )
    ( file_cp . "\xe7a5" )
    ( file_chuck . "\xe7a6" )
    ( file_jinja . "\xe7a7" )
    ( file_isabelle . "\xe7a8" )
    ( file_doge . "\xe7a9" )
    ( file_idl . "\xe7aa" )
    ( file_jake . "\xe7ab" )
    ( file_verilog . "\xe7ac" )
    ( file_phalcon . "\xe7ad" )
    ( file_fabfile . "\xe7ae" )
    ( file_lfe . "\xe7af" )
    ( file_nmap . "\xe7b0" )
    ( file_ampl . "\xe7b1" )
    ( file_ceylon . "\xe7b2" )
    ( file_chapel . "\xe7b3" )
    ( file_cirru . "\xe7b4" )
    ( file_clarion . "\xe7b5" )
    ( file_nunjucks . "\xe7b6" )
    ( file_mediawiki . "\xe7b7" )
    ( file_postscript . "\xe7b8" )
    ( file_tcl . "\xe7b9" )
    ( file_owl . "\xe7ba" )
    ( file_jsonld . "\xe7bb" )
    ( file_sparql . "\xe7bc" )
    ( file_sas . "\xe7bd" )
    ( file_clean . "\xe7be" )
    ( file_click . "\xe7bf" )
    ( file_nvidia . "\xe7c0" )
    ( file_creole . "\xe7c1" )
    ( file_coq . "\xe7c2" )
    ( file_diff . "\xe7c3" )
    ( file_patch . "\xe7c4" )
    ( file_byond . "\xe7c5" )
    ( file_cython . "\xe7c6" )
    ( file_darcs . "\xe7c7" )
    ( file_eagle . "\xe7c8" )
    ( file_ecere . "\xe7c9" )
    ( file_eiffel . "\xe7ca" )
    ( file_em . "\xe7cb" )
    ( file_flux . "\xe7cc" )
    ( file_factor . "\xe7cd" )
    ( file_fancy . "\xe7ce" )
    ( file_perl6 . "\xe7cf" )
    ( file_gentoo . "\xe7d0" )
    ( file_frege . "\xe7d1" )
    ( file_fantom . "\xe7d2" )
    ( file_freemarker . "\xe7d3" )
    ( file_gap . "\xe7d4" )
    ( file_cl . "\xe7d5" )
    ( file_gams . "\xe7d6" )
    ( file_godot . "\xe7d7" )
    ( file_gml . "\xe7d8" )
    ( file_genshi . "\xe7d9" )
    ( file_pointwise . "\xe7da" )
    ( file_gf . "\xe7db" )
    ( file_golo . "\xe7dc" )
    ( file_gosu . "\xe7dd" )
    ( file_harbour . "\xe7de" )
    ( file_graphql . "\xe7df" )
    ( file_graphviz . "\xe7e0" )
    ( file_hashicorp . "\xe7e1" )
    ( file_hy . "\xe7e2" )
    ( file_igorpro . "\xe7e3" )
    ( file_io . "\xe7e4" )
    ( file_ioke . "\xe7e5" )
    ( file_idris . "\xe7e6" )
    ( file_inform7 . "\xe7e7" )
    ( file_inno . "\xe7e8" )
    ( file_sublime . "\xe7e9" )
    ( file_jupyter . "\xe7ea" )
    ( file_krl . "\xe7eb" )
    ( file_kotlin . "\xe7ec" )
    ( file_labview . "\xe7ed" )
    ( file_lsl . "\xe7ee" )
    ( file_lasso . "\xe7ef" )
    ( file_logtalk . "\xe7f0" )
    ( file_lookml . "\xe7f1" )
    ( file_mako . "\xe7f2" )
    ( file_mathematica . "\xe7f3" )
    ( file_matlab . "\xe7f4" )
    ( file_e992 . "\xe7f5" )
    ( file_max . "\xe7f6" )
    ( file_mercury . "\xe7f7" )
    ( file_mirah . "\xe7f8" )
    ( file_modula2 . "\xe7f9" )
    ( file_monkey . "\xe7fa" )
    ( file_nimrod . "\xe7fb" )
    ( file_nit . "\xe7fc" )
    ( file_nix . "\xe7fd" )
    ( file_amx . "\xe7fe" )
    ( file_netlogo . "\xe7ff" )
    ( file_numpy . "\xe800" )
    ( file_objj . "\xe801" )
    ( file_opencl . "\xe802" )
    ( file_processing . "\xe803" )
    ( file_ox . "\xe804" )
    ( file_scd . "\xe805" )
    ( file_stata . "\xe806" )
    ( file_stan . "\xe807" )
    ( file_sqf . "\xe808" )
    ( file_slash . "\xe809" )
    ( file_shen . "\xe80a" )
    ( file_self . "\xe80b" )
    ( file_scilab . "\xe80c" )
    ( file_vhdl . "\xe80d" )
    ( file_sage . "\xe80e" )
    ( file_robot . "\xe80f" )
    ( file_red . "\xe810" )
    ( file_rebol . "\xe811" )
    ( file_xojo . "\xe812" )
    ( file_rdoc . "\xe813" )
    ( file_racket . "\xe814" )
    ( file_purescript . "\xe815" )
    ( file_uno . "\xe816" )
    ( file_varnish . "\xe817" )
    ( file_propeller . "\xe818" )
    ( file_turing . "\xe819" )
    ( file_pony . "\xe81a" )
    ( file_pogo . "\xe81b" )
    ( file_pike . "\xe81c" )
    ( file_urweb . "\xe81d" )
    ( file_parrot . "\xe81e" )
    ( file_papyrus . "\xe81f" )
    ( file_pan . "\xe820" )
    ( file_oz . "\xe821" )
    ( file_oxygene . "\xe822" )
    ( file_progress . "\xe823" )
    ( file_txl . "\xe824" )
    ( file_cabal . "\xe825" )
    ( file_sysverilog . "\xe826" )
    ( file_pickle . "\xe827" )
    ( file_xpages . "\xe828" )
    ( file_xtend . "\xe829" )
    ( file_zephir . "\xe82a" )
    ( file_zimpl . "\xe82b" )
    ( file_ec . "\xe82c" )
    ( file_mupad . "\xe82d" )
    ( file_ooc . "\xe82e" )
    ( file_rst . "\xe82f" )
    ( file_karma . "\xe830" )
    ( file_hack . "\xe831" )
    ( file_shopify . "\xe832" )
    ( file_pug_alt . "\xe833" )
    ( file_e9d1 . "\xe834" )
    ( file_sbt . "\xe835" )
    ( file_e9d3 . "\xe836" )
    ( file_scrutinizer . "\xe837" )
    ( file_cc . "\xe838" )
    ( file_brakeman . "\xe839" )
    ( file_newrelic . "\xe83a" )
    ( file_thor . "\xe83b" )
    ( file_nuget . "\xe83c" )
    ( file_powershell . "\xe83d" )
    ( file_sf . "\xe83e" )
    ( file_minecraft . "\xe83f" )
    ( file_sqlite . "\xe840" )
    ( file_protractor . "\xe841" )
    ( file_typings . "\xe842" )
    ( file_strings . "\xe843" )
    ( file_nant . "\xe844" )
    ( file_csscript . "\xe845" )
    ( file_cake . "\xe846" )
    ( file_openoffice . "\xe847" )
    ( file_keynote . "\xe848" )
    ( file_jsx . "\xe849" )
    ( file_tsx . "\xe84a" )
    ( file_model . "\xe84b" )
    ( file_finder . "\xe84c" )
    ( file_access . "\xe84d" )
    ( file_onenote . "\xe84e" )
    ( file_powerpoint . "\xe84f" )
    ( file_word . "\xe850" )
    ( file_excel . "\xe851" )
    ( file_storyist . "\xe852" )
    ( file_csound . "\xe853" )
    ( file_dbase . "\xe854" )
    ( file_zbrush . "\xe855" )
    ( file_ae . "\xe856" )
    ( file_indesign . "\xe857" )
    ( file_premiere . "\xe858" )
    ( file_maya . "\xe859" )
    ( file_e9f7 . "\xe85a" )
    ( file_khronos . "\xe85b" )
    ( file_audacity . "\xe85c" )
    ( file_blender . "\xe85d" )
    ( file_lightwave . "\xe85e" )
    ( file_fbx . "\xe85f" )
    ( file_e9fd . "\xe860" )
    ( file_typedoc . "\xe861" )
    ( file_alpine . "\xe862" )
    ( file_yui . "\xe863" )
    ( file_ea01 . "\xe864" )
    ( file_ea02 . "\xe865" )
    ( file_ea03 . "\xe866" )
    ( file_normalize . "\xe867" )
    ( file_neko . "\xe868" )
    ( file_mathjax . "\xe869" )
    ( file_leaflet . "\xe86a" )
    ( file_gdb . "\xe86b" )
    ( file_fuelux . "\xe86c" )
    ( file_eq . "\xe86d" )
    ( file_chartjs . "\xe86e" )
    ( file_ea0c . "\xe86f" )
    ( file_ea0d . "\xe870" )
    ( file_ea0e . "\xe871" )
    ( file_eslint . "\xe872" )
    ( file_d3 . "\xe873" )
    ( file_cordova . "\xe874" )
    ( file_circleci . "\xe875" )
    ( file_pug . "\xe876" )
    ( file_powerbuilder . "\xe877" )
    ( file_dylib . "\xe878" )
    ( file_rexx . "\xe879" )
    ( file_svn . "\xe87a" )
    ( file_mruby . "\xe87b" )
    ( file_wercker . "\xe87c" )
    ( file_yarn . "\xe87d" )
    ( file_editorconfig . "\xe87e" )
    ( file_snyk . "\xe87f" )
    ( file_reason . "\xe880" )
    ( file_nsis . "\xe881" )
    ( file_v8 . "\xe882" )
    ( file_rollup . "\xe883" )
    ( file_ea21 . "\xe884" )
    ( file_ea22 . "\xe885" )
    ( file_ea23 . "\xe886" )
    ( file_rascal . "\xe887" )
    ( file_gn . "\xe888" )
    ( file_nodemon . "\xe889" )
    ( file_electron . "\xe88a" )
    ( file_1c_alt . "\xe88b" )
    ( file_swagger . "\xe88c" )
    ( file_bithound . "\xe88d" )
    ( file_polymer . "\xe88e" )
    ( file_platformio . "\xe88f" )
    ( file_shippable . "\xe890" )
    ( file_ea2e . "\xe891" )
    ( file_sequelize . "\xe892" )
    ( file_redux . "\xe893" )
    ( file_rspec . "\xe894" )
    ( file_phpunit . "\xe895" )
    ( file_octave . "\xe896" )
    ( file_nuclide . "\xe897" )
    ( file_infopath . "\xe898" )
    ( file_lime . "\xe899" )
    ( file_lerna . "\xe89a" )
    ( file_kitchenci . "\xe89b" )
    ( file_jest . "\xe89c" )
    ( file_jasmine . "\xe89d" )
    ( file_haxedevelop . "\xe89e" )
    ( file_gitlab . "\xe89f" )
    ( file_drone . "\xe8a0" )
    ( file_virtualbox . "\xe8a1" )
    ( file_doclets . "\xe8a2" )
    ( file_delphi . "\xe8a3" )
    ( file_codekit . "\xe8a4" )
    ( file_chef . "\xe8a5" )
    ( file_cakephp . "\xe8a6" )
    ( file_cobol . "\xe8a7" )
    ( file_bundler . "\xe8a8" )
    ( file_buck . "\xe8a9" )
    ( file_brunch . "\xe8aa" )
    ( file_aurelia . "\xe8ab" )
    ( file_vmware . "\xe8ac" )
    ( file_rhino . "\xe8ad" )
    ( file_ejs . "\xe8ae" )
    ( file_kicad . "\xe8af" )
    ( file_hoplon . "\xe8b0" )
    ( file_abif . "\xe8b1" )
    ( file_watchman . "\xe8b2" )
    ( file_p4 . "\xe8b3" )
    ( file_nanoc . "\xe8b4" )
    ( file_miranda . "\xe8b5" )
    ( file_minizinc . "\xe8b6" )
    ( file_meson . "\xe8b7" )
    ( file_jison . "\xe8b8" )
    ( file_franca . "\xe8b9" )
    ( file_devicetree . "\xe8ba" )
    ( file_caddy . "\xe8bb" )
    ( file_bem . "\xe8bc" )
    ( file_bazel . "\xe8bd" )
    ( file_angelscript . "\xe8be" )
    ( file_esdoc . "\xe8bf" )
    ( file_twine . "\xe8c0" )
    ( file_squarespace . "\xe8c1" )
    ( file_phoenix . "\xe8c2" )
    ( file_test_dir . "\xe8c3" )
    ( file_webpack . "\xe8c4" )
    ( file_test_coffee . "\xe8c5" )
    ( file_test_generic . "\xe8c6" )
    ( file_test_js . "\xe8c7" )
    ( file_test_perl . "\xe8c8" )
    ( file_test_python . "\xe8c9" )
    ( file_test_react . "\xe8ca" )
    ( file_test_ruby . "\xe8cb" )
    ( file_test_ts . "\xe8cc" )
    ( file_codeship . "\xe8cd" )
    ( file_nxc . "\xe8ce" )
    ( file_brotli . "\xe8cf" )
    ( file_proselint . "\xe8d0" )
    ( file_bintray . "\xe8d1" )
    ( file_mjml . "\xe8d2" )
    ( file_wasm . "\xe8d3" )
    ( file_ea71 . "\xe8d4" )
    ( file_nasm . "\xe8d5" )
    ( file_ea73 . "\xe8d6" )
    ( file_peg . "\xe8d7" )
    ( file_jolie . "\xe8d8" )
    ( file_nano . "\xe8d9" )
    ( file_xamarin . "\xe8da" )
    ( file_f012 . "\xe8db" )
    ( file_tag . "\xe8dc" )
    ( file_cucumber . "\xe8dd" )
    ( file_video . "\xe8de" )
    ( file_config . "\xe8df" )
    ( file_dashboard . "\xe8e0" )
    ( file_puppet . "\xe8e1" )
    ( file_terminal . "\xe8e2" )
    ( file_markdownlint . "\xe8e3" )
    ( file_react . "\xe8e4" )
    ( file_f101 . "\xe8e5" )
    ( file_elm . "\xe8e6" )
    ( file_boot . "\xe8e7" )
    ( file_cljs . "\xe8e8" )
    ( file_lein . "\xe8e9" )
    ( file_docker . "\xe8ea" )
    ( file_php . "\xe8eb" )
    ( file_ionic . "\xe8ec" )
    ( file_haml . "\xe8ed" )
    ( file_f17b . "\xe8ee" )
    ( file_ff . "\xe8ef" )
    ( file_u1f3c1 . "\xe8f0" )
    ( file_tern . "\xe8f1" )
    ( file_default . "\xe8f2" )
    ( file_sigils . "\xe8f3" )
    ( file_nginx . "\xe8f4" )
    ( weather_day_cloudy_gusts . "\xe8f5" )
    ( weather_day_cloudy_windy . "\xe8f6" )
    ( weather_day_cloudy . "\xe8f7" )
    ( weather_day_fog . "\xe8f8" )
    ( weather_day_hail . "\xe8f9" )
    ( weather_day_lightning . "\xe8fa" )
    ( weather_day_rain_mix . "\xe8fb" )
    ( weather_day_rain_wind . "\xe8fc" )
    ( weather_day_rain . "\xe8fd" )
    ( weather_day_showers . "\xe8fe" )
    ( weather_day_snow . "\xe8ff" )
    ( weather_day_sprinkle . "\xe900" )
    ( weather_day_sunny_overcast . "\xe901" )
    ( weather_day_sunny . "\xe902" )
    ( weather_day_storm_showers . "\xe903" )
    ( weather_day_thunderstorm . "\xe904" )
    ( weather_cloudy_gusts . "\xe905" )
    ( weather_cloudy_windy . "\xe906" )
    ( weather_cloudy . "\xe907" )
    ( weather_fog . "\xe908" )
    ( weather_hail . "\xe909" )
    ( weather_lightning . "\xe90a" )
    ( weather_rain_mix . "\xe90b" )
    ( weather_rain_wind . "\xe90c" )
    ( weather_rain . "\xe90d" )
    ( weather_showers . "\xe90e" )
    ( weather_snow . "\xe90f" )
    ( weather_sprinkle . "\xe910" )
    ( weather_storm_showers . "\xe911" )
    ( weather_thunderstorm . "\xe912" )
    ( weather_windy . "\xe913" )
    ( weather_night_alt_cloudy_gusts . "\xe914" )
    ( weather_night_alt_cloudy_windy . "\xe915" )
    ( weather_night_alt_hail . "\xe916" )
    ( weather_night_alt_lightning . "\xe917" )
    ( weather_night_alt_rain_mix . "\xe918" )
    ( weather_night_alt_rain_wind . "\xe919" )
    ( weather_night_alt_rain . "\xe91a" )
    ( weather_night_alt_showers . "\xe91b" )
    ( weather_night_alt_snow . "\xe91c" )
    ( weather_night_alt_sprinkle . "\xe91d" )
    ( weather_night_alt_storm_showers . "\xe91e" )
    ( weather_night_alt_thunderstorm . "\xe91f" )
    ( weather_night_clear . "\xe920" )
    ( weather_night_cloudy_gusts . "\xe921" )
    ( weather_night_cloudy_windy . "\xe922" )
    ( weather_night_cloudy . "\xe923" )
    ( weather_night_hail . "\xe924" )
    ( weather_night_lightning . "\xe925" )
    ( weather_night_rain_mix . "\xe926" )
    ( weather_night_rain_wind . "\xe927" )
    ( weather_night_rain . "\xe928" )
    ( weather_night_showers . "\xe929" )
    ( weather_night_snow . "\xe92a" )
    ( weather_night_sprinkle . "\xe92b" )
    ( weather_night_storm_showers . "\xe92c" )
    ( weather_night_thunderstorm . "\xe92d" )
    ( weather_celsius . "\xe92e" )
    ( weather_cloud_down . "\xe92f" )
    ( weather_cloud_refresh . "\xe930" )
    ( weather_cloud_up . "\xe931" )
    ( weather_cloud . "\xe932" )
    ( weather_degrees . "\xe933" )
    ( weather_direction_down_left . "\xe934" )
    ( weather_direction_down . "\xe935" )
    ( weather_fahrenheit . "\xe936" )
    ( weather_horizon_alt . "\xe937" )
    ( weather_horizon . "\xe938" )
    ( weather_direction_left . "\xe939" )
    ( weather_f049 . "\xe93a" )
    ( weather_night_fog . "\xe93b" )
    ( weather_refresh_alt . "\xe93c" )
    ( weather_refresh . "\xe93d" )
    ( weather_direction_right . "\xe93e" )
    ( weather_raindrops . "\xe93f" )
    ( weather_strong_wind . "\xe940" )
    ( weather_sunrise . "\xe941" )
    ( weather_sunset . "\xe942" )
    ( weather_thermometer_exterior . "\xe943" )
    ( weather_thermometer_internal . "\xe944" )
    ( weather_thermometer . "\xe945" )
    ( weather_tornado . "\xe946" )
    ( weather_direction_up_right . "\xe947" )
    ( weather_direction_up . "\xe948" )
    ( weather_f059 . "\xe949" )
    ( weather_f05a . "\xe94a" )
    ( weather_f05b . "\xe94b" )
    ( weather_f05c . "\xe94c" )
    ( weather_f05d . "\xe94d" )
    ( weather_f05e . "\xe94e" )
    ( weather_f060 . "\xe94f" )
    ( weather_f061 . "\xe950" )
    ( weather_smoke . "\xe951" )
    ( weather_dust . "\xe952" )
    ( weather_snow_wind . "\xe953" )
    ( weather_day_snow_wind . "\xe954" )
    ( weather_night_snow_wind . "\xe955" )
    ( weather_night_alt_snow_wind . "\xe956" )
    ( weather_day_sleet_storm . "\xe957" )
    ( weather_night_sleet_storm . "\xe958" )
    ( weather_night_alt_sleet_storm . "\xe959" )
    ( weather_day_snow_thunderstorm . "\xe95a" )
    ( weather_night_snow_thunderstorm . "\xe95b" )
    ( weather_night_alt_snow_thunderstorm . "\xe95c" )
    ( weather_solar_eclipse . "\xe95d" )
    ( weather_lunar_eclipse . "\xe95e" )
    ( weather_meteor . "\xe95f" )
    ( weather_hot . "\xe960" )
    ( weather_hurricane . "\xe961" )
    ( weather_smog . "\xe962" )
    ( weather_alien . "\xe963" )
    ( weather_snowflake_cold . "\xe964" )
    ( weather_stars . "\xe965" )
    ( weather_raindrop . "\xe966" )
    ( weather_barometer . "\xe967" )
    ( weather_humidity . "\xe968" )
    ( weather_na . "\xe969" )
    ( weather_flood . "\xe96a" )
    ( weather_day_cloudy_high . "\xe96b" )
    ( weather_night_alt_cloudy_high . "\xe96c" )
    ( weather_night_cloudy_high . "\xe96d" )
    ( weather_night_alt_partly_cloudy . "\xe96e" )
    ( weather_sandstorm . "\xe96f" )
    ( weather_night_partly_cloudy . "\xe970" )
    ( weather_umbrella . "\xe971" )
    ( weather_day_windy . "\xe972" )
    ( weather_night_alt_cloudy . "\xe973" )
    ( weather_direction_up_left . "\xe974" )
    ( weather_direction_down_right . "\xe975" )
    ( weather_time_12 . "\xe976" )
    ( weather_time_1 . "\xe977" )
    ( weather_time_2 . "\xe978" )
    ( weather_time_3 . "\xe979" )
    ( weather_time_4 . "\xe97a" )
    ( weather_time_5 . "\xe97b" )
    ( weather_time_6 . "\xe97c" )
    ( weather_time_7 . "\xe97d" )
    ( weather_time_8 . "\xe97e" )
    ( weather_time_9 . "\xe97f" )
    ( weather_time_10 . "\xe980" )
    ( weather_time_11 . "\xe981" )
    ( weather_moon_new . "\xe982" )
    ( weather_moon_waxing_crescent_1 . "\xe983" )
    ( weather_moon_waxing_crescent_2 . "\xe984" )
    ( weather_moon_waxing_crescent_3 . "\xe985" )
    ( weather_moon_waxing_crescent_4 . "\xe986" )
    ( weather_moon_waxing_crescent_5 . "\xe987" )
    ( weather_moon_waxing_crescent_6 . "\xe988" )
    ( weather_moon_first_quarter . "\xe989" )
    ( weather_moon_waxing_gibbous_1 . "\xe98a" )
    ( weather_moon_waxing_gibbous_2 . "\xe98b" )
    ( weather_moon_waxing_gibbous_3 . "\xe98c" )
    ( weather_moon_waxing_gibbous_4 . "\xe98d" )
    ( weather_moon_waxing_gibbous_5 . "\xe98e" )
    ( weather_moon_waxing_gibbous_6 . "\xe98f" )
    ( weather_moon_full . "\xe990" )
    ( weather_moon_waning_gibbous_1 . "\xe991" )
    ( weather_moon_waning_gibbous_2 . "\xe992" )
    ( weather_moon_waning_gibbous_3 . "\xe993" )
    ( weather_moon_waning_gibbous_4 . "\xe994" )
    ( weather_moon_waning_gibbous_5 . "\xe995" )
    ( weather_moon_waning_gibbous_6 . "\xe996" )
    ( weather_moon_third_quarter . "\xe997" )
    ( weather_moon_waning_crescent_1 . "\xe998" )
    ( weather_moon_waning_crescent_2 . "\xe999" )
    ( weather_moon_waning_crescent_3 . "\xe99a" )
    ( weather_moon_waning_crescent_4 . "\xe99b" )
    ( weather_moon_waning_crescent_5 . "\xe99c" )
    ( weather_moon_waning_crescent_6 . "\xe99d" )
    ( weather_wind_direction . "\xe99e" )
    ( weather_day_sleet . "\xe99f" )
    ( weather_night_sleet . "\xe9a0" )
    ( weather_night_alt_sleet . "\xe9a1" )
    ( weather_sleet . "\xe9a2" )
    ( weather_day_haze . "\xe9a3" )
    ( weather_wind_beaufort_0 . "\xe9a4" )
    ( weather_wind_beaufort_1 . "\xe9a5" )
    ( weather_wind_beaufort_2 . "\xe9a6" )
    ( weather_wind_beaufort_3 . "\xe9a7" )
    ( weather_wind_beaufort_4 . "\xe9a8" )
    ( weather_wind_beaufort_5 . "\xe9a9" )
    ( weather_wind_beaufort_6 . "\xe9aa" )
    ( weather_wind_beaufort_7 . "\xe9ab" )
    ( weather_wind_beaufort_8 . "\xe9ac" )
    ( weather_wind_beaufort_9 . "\xe9ad" )
    ( weather_wind_beaufort_10 . "\xe9ae" )
    ( weather_wind_beaufort_11 . "\xe9af" )
    ( weather_wind_beaufort_12 . "\xe9b0" )
    ( weather_day_light_wind . "\xe9b1" )
    ( weather_tsunami . "\xe9b2" )
    ( weather_earthquake . "\xe9b3" )
    ( weather_fire . "\xe9b4" )
    ( weather_volcano . "\xe9b5" )
    ( weather_moonrise . "\xe9b6" )
    ( weather_moonset . "\xe9b7" )
    ( weather_train . "\xe9b8" )
    ( weather_small_craft_advisory . "\xe9b9" )
    ( weather_gale_warning . "\xe9ba" )
    ( weather_storm_warning . "\xe9bb" )
    ( weather_hurricane_warning . "\xe9bc" )
    ( weather_moon_alt_waxing_crescent_1 . "\xe9bd" )
    ( weather_moon_alt_waxing_crescent_2 . "\xe9be" )
    ( weather_moon_alt_waxing_crescent_3 . "\xe9bf" )
    ( weather_moon_alt_waxing_crescent_4 . "\xe9c0" )
    ( weather_moon_alt_waxing_crescent_5 . "\xe9c1" )
    ( weather_moon_alt_waxing_crescent_6 . "\xe9c2" )
    ( weather_moon_alt_first_quarter . "\xe9c3" )
    ( weather_moon_alt_waxing_gibbous_1 . "\xe9c4" )
    ( weather_moon_alt_waxing_gibbous_2 . "\xe9c5" )
    ( weather_moon_alt_waxing_gibbous_3 . "\xe9c6" )
    ( weather_moon_alt_waxing_gibbous_4 . "\xe9c7" )
    ( weather_moon_alt_waxing_gibbous_5 . "\xe9c8" )
    ( weather_moon_alt_waxing_gibbous_6 . "\xe9c9" )
    ( weather_moon_alt_full . "\xe9ca" )
    ( weather_moon_alt_waning_gibbous_1 . "\xe9cb" )
    ( weather_moon_alt_waning_gibbous_2 . "\xe9cc" )
    ( weather_moon_alt_waning_gibbous_3 . "\xe9cd" )
    ( weather_moon_alt_waning_gibbous_4 . "\xe9ce" )
    ( weather_moon_alt_waning_gibbous_5 . "\xe9cf" )
    ( weather_moon_alt_waning_gibbous_6 . "\xe9d0" )
    ( weather_moon_alt_third_quarter . "\xe9d1" )
    ( weather_moon_alt_waning_crescent_1 . "\xe9d2" )
    ( weather_moon_alt_waning_crescent_2 . "\xe9d3" )
    ( weather_moon_alt_waning_crescent_3 . "\xe9d4" )
    ( weather_moon_alt_waning_crescent_4 . "\xe9d5" )
    ( weather_moon_alt_waning_crescent_5 . "\xe9d6" )
    ( weather_moon_alt_waning_crescent_6 . "\xe9d7" )
    ( weather_moon_alt_new . "\xe9d8" )
    ( linux_archlinux . "\xe9d9" )
    ( linux_centos . "\xe9da" )
    ( linux_debian . "\xe9db" )
    ( linux_fedora . "\xe9dc" )
    ( linux_linuxmint . "\xe9dd" )
    ( linux_linuxmint_inverse . "\xe9de" )
    ( linux_mageia . "\xe9df" )
    ( linux_mandriva . "\xe9e0" )
    ( linux_opensuse . "\xe9e1" )
    ( linux_redhat . "\xe9e2" )
    ( linux_slackware . "\xe9e3" )
    ( linux_slackware_inverse . "\xe9e4" )
    ( linux_ubuntu . "\xe9e5" )
    ( linux_ubuntu_inverse . "\xe9e6" )
    ( linux_freebsd . "\xe9e7" )
    ( linux_coreos . "\xe9e8" )
    ( linux_gentoo . "\xe9e9" )
    ( linux_elementary . "\xe9ea" )
    ( linux_fedora_inverse . "\xe9eb" )
    ( linux_sabayon . "\xe9ec" )
    ( linux_aosc . "\xe9ed" )
    ( linux_nixos . "\xe9ee" )
    ( linux_tux . "\xe9ef" )
    ( linux_raspberry_pi . "\xe9f0" )
    ( linux_manjaro . "\xe9f1" )
    ( linux_apple . "\xe9f2" )
    ( linux_docker . "\xe9f3" )
    ( linux_alpine . "\xe9f4" )
    ( myicons_0001 . "\xe9f5" )
    ( myicons_0002 . "\xe9f6" )
    ( myicons_0003 . "\xe9f7" )
    ( myicons_0004 . "\xe9f8" )
    ( myicons_0005 . "\xe9f9" )
    ( myicons_0006 . "\xe9fa" )
    ( myicons_0007 . "\xe9fb" )
    ( myicons_0008 . "\xe9fc" )
    ( myicons_0009 . "\xe9fd" )
    ( myicons_000a . "\xe9fe" )
    ( myicons_000b . "\xe9ff" )
    ( myicons_000d . "\xea00" )
    ( myicons_000e . "\xea01" )
    ( myicons_0010 . "\xea02" )
    ( myicons_0011 . "\xea03" )
    ( myicons_0013 . "\xea04" )
    ( myicons_0014 . "\xea05" )
    ( myicons_arch_linux_arrow . "\xea06" )
    ( dev_bing_small . "\xea07" )
    ( dev_css_tricks . "\xea08" )
    ( dev_git . "\xea09" )
    ( dev_bitbucket . "\xea0a" )
    ( dev_mysql . "\xea0b" )
    ( dev_streamline . "\xea0c" )
    ( dev_database . "\xea0d" )
    ( dev_dropbox . "\xea0e" )
    ( dev_github_alt . "\xea0f" )
    ( dev_github_badge . "\xea10" )
    ( dev_github . "\xea11" )
    ( dev_wordpress . "\xea12" )
    ( dev_visualstudio . "\xea13" )
    ( dev_jekyll_small . "\xea14" )
    ( dev_android . "\xea15" )
    ( dev_windows . "\xea16" )
    ( dev_stackoverflow . "\xea17" )
    ( dev_apple . "\xea18" )
    ( dev_linux . "\xea19" )
    ( dev_appstore . "\xea1a" )
    ( dev_ghost_small . "\xea1b" )
    ( dev_yahoo . "\xea1c" )
    ( dev_codepen . "\xea1d" )
    ( dev_github_full . "\xea1e" )
    ( dev_nodejs_small . "\xea1f" )
    ( dev_nodejs . "\xea20" )
    ( dev_hackernews . "\xea21" )
    ( dev_ember . "\xea22" )
    ( dev_dojo . "\xea23" )
    ( dev_django . "\xea24" )
    ( dev_npm . "\xea25" )
    ( dev_ghost . "\xea26" )
    ( dev_modernizr . "\xea27" )
    ( dev_unity_small . "\xea28" )
    ( dev_raspberry_pi . "\xea29" )
    ( dev_blackberry . "\xea2a" )
    ( dev_go . "\xea2b" )
    ( dev_git_branch . "\xea2c" )
    ( dev_git_pull_request . "\xea2d" )
    ( dev_git_merge . "\xea2e" )
    ( dev_git_compare . "\xea2f" )
    ( dev_git_commit . "\xea30" )
    ( dev_cssdeck . "\xea31" )
    ( dev_yahoo_small . "\xea32" )
    ( dev_techcrunch . "\xea33" )
    ( dev_smashing_magazine . "\xea34" )
    ( dev_netmagazine . "\xea35" )
    ( dev_codrops . "\xea36" )
    ( dev_phonegap . "\xea37" )
    ( dev_google_drive . "\xea38" )
    ( dev_html5_multimedia . "\xea39" )
    ( dev_html5_device_access . "\xea3a" )
    ( dev_html5_connectivity . "\xea3b" )
    ( dev_html5_3d_effects . "\xea3c" )
    ( dev_html5 . "\xea3d" )
    ( dev_scala . "\xea3e" )
    ( dev_java . "\xea3f" )
    ( dev_ruby . "\xea40" )
    ( dev_ubuntu . "\xea41" )
    ( dev_ruby_on_rails . "\xea42" )
    ( dev_python . "\xea43" )
    ( dev_php . "\xea44" )
    ( dev_markdown . "\xea45" )
    ( dev_laravel . "\xea46" )
    ( dev_magento . "\xea47" )
    ( dev_joomla . "\xea48" )
    ( dev_drupal . "\xea49" )
    ( dev_chrome . "\xea4a" )
    ( dev_ie . "\xea4b" )
    ( dev_firefox . "\xea4c" )
    ( dev_opera . "\xea4d" )
    ( dev_bootstrap . "\xea4e" )
    ( dev_safari . "\xea4f" )
    ( dev_css3 . "\xea50" )
    ( dev_css3_full . "\xea51" )
    ( dev_sass . "\xea52" )
    ( dev_grunt . "\xea53" )
    ( dev_bower . "\xea54" )
    ( dev_javascript . "\xea55" )
    ( dev_javascript_shield . "\xea56" )
    ( dev_jquery . "\xea57" )
    ( dev_coffeescript . "\xea58" )
    ( dev_backbone . "\xea59" )
    ( dev_angular . "\xea5a" )
    ( dev_jquery_ui . "\xea5b" )
    ( dev_swift . "\xea5c" )
    ( dev_symfony . "\xea5d" )
    ( dev_symfony_badge . "\xea5e" )
    ( dev_less . "\xea5f" )
    ( dev_stylus . "\xea60" )
    ( dev_trello . "\xea61" )
    ( dev_atlassian . "\xea62" )
    ( dev_jira . "\xea63" )
    ( dev_envato . "\xea64" )
    ( dev_snap_svg . "\xea65" )
    ( dev_raphael . "\xea66" )
    ( dev_google_analytics . "\xea67" )
    ( dev_compass . "\xea68" )
    ( dev_onedrive . "\xea69" )
    ( dev_gulp . "\xea6a" )
    ( dev_atom . "\xea6b" )
    ( dev_cisco . "\xea6c" )
    ( dev_nancy . "\xea6d" )
    ( dev_jenkins . "\xea6e" )
    ( dev_clojure . "\xea6f" )
    ( dev_perl . "\xea70" )
    ( dev_clojure_alt . "\xea71" )
    ( dev_celluloid . "\xea72" )
    ( dev_w3c . "\xea73" )
    ( dev_redis . "\xea74" )
    ( dev_postgresql . "\xea75" )
    ( dev_webplatform . "\xea76" )
    ( dev_requirejs . "\xea77" )
    ( dev_opensource . "\xea78" )
    ( dev_typo3 . "\xea79" )
    ( dev_uikit . "\xea7a" )
    ( dev_doctrine . "\xea7b" )
    ( dev_groovy . "\xea7c" )
    ( dev_nginx . "\xea7d" )
    ( dev_haskell . "\xea7e" )
    ( dev_zend . "\xea7f" )
    ( dev_gnu . "\xea80" )
    ( dev_yeoman . "\xea81" )
    ( dev_heroku . "\xea82" )
    ( dev_msql_server . "\xea83" )
    ( dev_debian . "\xea84" )
    ( dev_travis . "\xea85" )
    ( dev_dotnet . "\xea86" )
    ( dev_codeigniter . "\xea87" )
    ( dev_javascript_badge . "\xea88" )
    ( dev_yii . "\xea89" )
    ( dev_composer . "\xea8a" )
    ( dev_krakenjs_badge . "\xea8b" )
    ( dev_krakenjs . "\xea8c" )
    ( dev_mozilla . "\xea8d" )
    ( dev_firebase . "\xea8e" )
    ( dev_sizzlejs . "\xea8f" )
    ( dev_creativecommons . "\xea90" )
    ( dev_creativecommons_badge . "\xea91" )
    ( dev_mitlicence . "\xea92" )
    ( dev_senchatouch . "\xea93" )
    ( dev_bugsense . "\xea94" )
    ( dev_extjs . "\xea95" )
    ( dev_mootools_badge . "\xea96" )
    ( dev_mootools . "\xea97" )
    ( dev_ruby_rough . "\xea98" )
    ( dev_komodo . "\xea99" )
    ( dev_coda . "\xea9a" )
    ( dev_bintray . "\xea9b" )
    ( dev_terminal . "\xea9c" )
    ( dev_code . "\xea9d" )
    ( dev_responsive . "\xea9e" )
    ( dev_dart . "\xea9f" )
    ( dev_aptana . "\xeaa0" )
    ( dev_mailchimp . "\xeaa1" )
    ( dev_netbeans . "\xeaa2" )
    ( dev_dreamweaver . "\xeaa3" )
    ( dev_brackets . "\xeaa4" )
    ( dev_eclipse . "\xeaa5" )
    ( dev_cloud9 . "\xeaa6" )
    ( dev_scrum . "\xeaa7" )
    ( dev_prolog . "\xeaa8" )
    ( dev_terminal_badge . "\xeaa9" )
    ( dev_code_badge . "\xeaaa" )
    ( dev_mongodb . "\xeaab" )
    ( dev_meteor . "\xeaac" )
    ( dev_meteorfull . "\xeaad" )
    ( dev_fsharp . "\xeaae" )
    ( dev_rust . "\xeaaf" )
    ( dev_ionic . "\xeab0" )
    ( dev_sublime . "\xeab1" )
    ( dev_appcelerator . "\xeab2" )
    ( dev_asterisk . "\xeab3" )
    ( dev_aws . "\xeab4" )
    ( dev_digital_ocean . "\xeab5" )
    ( dev_dlang . "\xeab6" )
    ( dev_docker . "\xeab7" )
    ( dev_erlang . "\xeab8" )
    ( dev_google_cloud_platform . "\xeab9" )
    ( dev_grails . "\xeaba" )
    ( dev_illustrator . "\xeabb" )
    ( dev_intellij . "\xeabc" )
    ( dev_materializecss . "\xeabd" )
    ( dev_openshift . "\xeabe" )
    ( dev_photoshop . "\xeabf" )
    ( dev_rackspace . "\xeac0" )
    ( dev_react . "\xeac1" )
    ( dev_redhat . "\xeac2" )
    ( dev_scriptcs . "\xeac3" )
    ( dev_e6bd . "\xeac4" )
    ( dev_e6be . "\xeac5" )
    ( dev_e6bf . "\xeac6" )
    ( dev_e6c0 . "\xeac7" )
    ( dev_e6c1 . "\xeac8" )
    ( dev_e6c2 . "\xeac9" )
    ( dev_e6c3 . "\xeaca" )
    ( dev_sqllite . "\xeacb" )
    ( dev_vim . "\xeacc" )
    ( pom_clean_code . "\xeacd" )
    ( pom_pomodoro_done . "\xeace" )
    ( pom_pomodoro_estimated . "\xeacf" )
    ( pom_pomodoro_ticking . "\xead0" )
    ( pom_pomodoro_squashed . "\xead1" )
    ( pom_short_pause . "\xead2" )
    ( pom_long_pause . "\xead3" )
    ( pom_away . "\xead4" )
    ( pom_pair_programming . "\xead5" )
    ( pom_internal_interruption . "\xead6" )
    ( pom_external_interruption . "\xead7" )
    ( linea_arrows_anticlockwise . "\xead8" )
    ( linea_arrows_anticlockwise_dashed . "\xead9" )
    ( linea_arrows_button_down . "\xeada" )
    ( linea_arrows_button_off . "\xeadb" )
    ( linea_arrows_button_on . "\xeadc" )
    ( linea_arrows_button_up . "\xeadd" )
    ( linea_arrows_check . "\xeade" )
    ( linea_arrows_circle_check . "\xeadf" )
    ( linea_arrows_circle_down . "\xeae0" )
    ( linea_arrows_circle_downleft . "\xeae1" )
    ( linea_arrows_circle_downright . "\xeae2" )
    ( linea_arrows_circle_left . "\xeae3" )
    ( linea_arrows_circle_minus . "\xeae4" )
    ( linea_arrows_circle_plus . "\xeae5" )
    ( linea_arrows_circle_remove . "\xeae6" )
    ( linea_arrows_circle_right . "\xeae7" )
    ( linea_arrows_circle_up . "\xeae8" )
    ( linea_arrows_circle_upleft . "\xeae9" )
    ( linea_arrows_circle_upright . "\xeaea" )
    ( linea_arrows_clockwise . "\xeaeb" )
    ( linea_arrows_clockwise_dashed . "\xeaec" )
    ( linea_arrows_compress . "\xeaed" )
    ( linea_arrows_deny . "\xeaee" )
    ( linea_arrows_diagonal . "\xeaef" )
    ( linea_arrows_diagonal2 . "\xeaf0" )
    ( linea_arrows_down . "\xeaf1" )
    ( linea_arrows_down_double . "\xeaf2" )
    ( linea_arrows_downleft . "\xeaf3" )
    ( linea_arrows_downright . "\xeaf4" )
    ( linea_arrows_drag_down . "\xeaf5" )
    ( linea_arrows_drag_down_dashed . "\xeaf6" )
    ( linea_arrows_drag_horiz . "\xeaf7" )
    ( linea_arrows_drag_left . "\xeaf8" )
    ( linea_arrows_drag_left_dashed . "\xeaf9" )
    ( linea_arrows_drag_right . "\xeafa" )
    ( linea_arrows_drag_right_dashed . "\xeafb" )
    ( linea_arrows_drag_up . "\xeafc" )
    ( linea_arrows_drag_up_dashed . "\xeafd" )
    ( linea_arrows_drag_vert . "\xeafe" )
    ( linea_arrows_exclamation . "\xeaff" )
    ( linea_arrows_expand . "\xeb00" )
    ( linea_arrows_expand_diagonal1 . "\xeb01" )
    ( linea_arrows_expand_horizontal1 . "\xeb02" )
    ( linea_arrows_expand_vertical1 . "\xeb03" )
    ( linea_arrows_fit_horizontal . "\xeb04" )
    ( linea_arrows_fit_vertical . "\xeb05" )
    ( linea_arrows_glide . "\xeb06" )
    ( linea_arrows_glide_horizontal . "\xeb07" )
    ( linea_arrows_glide_vertical . "\xeb08" )
    ( linea_arrows_hamburger1 . "\xeb09" )
    ( linea_arrows_hamburger_2 . "\xeb0a" )
    ( linea_arrows_horizontal . "\xeb0b" )
    ( linea_arrows_info . "\xeb0c" )
    ( linea_arrows_keyboard_alt . "\xeb0d" )
    ( linea_arrows_keyboard_cmd . "\xeb0e" )
    ( linea_arrows_keyboard_delete . "\xeb0f" )
    ( linea_arrows_keyboard_down . "\xeb10" )
    ( linea_arrows_keyboard_left . "\xeb11" )
    ( linea_arrows_keyboard_return . "\xeb12" )
    ( linea_arrows_keyboard_right . "\xeb13" )
    ( linea_arrows_keyboard_shift . "\xeb14" )
    ( linea_arrows_keyboard_tab . "\xeb15" )
    ( linea_arrows_keyboard_up . "\xeb16" )
    ( linea_arrows_left . "\xeb17" )
    ( linea_arrows_left_double_32 . "\xeb18" )
    ( linea_arrows_minus . "\xeb19" )
    ( linea_arrows_move . "\xeb1a" )
    ( linea_arrows_move2 . "\xeb1b" )
    ( linea_arrows_move_bottom . "\xeb1c" )
    ( linea_arrows_move_left . "\xeb1d" )
    ( linea_arrows_move_right . "\xeb1e" )
    ( linea_arrows_move_top . "\xeb1f" )
    ( linea_arrows_plus . "\xeb20" )
    ( linea_arrows_question . "\xeb21" )
    ( linea_arrows_remove . "\xeb22" )
    ( linea_arrows_right . "\xeb23" )
    ( linea_arrows_right_double . "\xeb24" )
    ( linea_arrows_rotate . "\xeb25" )
    ( linea_arrows_rotate_anti . "\xeb26" )
    ( linea_arrows_rotate_anti_dashed . "\xeb27" )
    ( linea_arrows_rotate_dashed . "\xeb28" )
    ( linea_arrows_shrink . "\xeb29" )
    ( linea_arrows_shrink_diagonal1 . "\xeb2a" )
    ( linea_arrows_shrink_diagonal2 . "\xeb2b" )
    ( linea_arrows_shrink_horizonal2 . "\xeb2c" )
    ( linea_arrows_shrink_horizontal1 . "\xeb2d" )
    ( linea_arrows_shrink_vertical1 . "\xeb2e" )
    ( linea_arrows_shrink_vertical2 . "\xeb2f" )
    ( linea_arrows_sign_down . "\xeb30" )
    ( linea_arrows_sign_left . "\xeb31" )
    ( linea_arrows_sign_right . "\xeb32" )
    ( linea_arrows_sign_up . "\xeb33" )
    ( linea_arrows_slide_down1 . "\xeb34" )
    ( linea_arrows_slide_down2 . "\xeb35" )
    ( linea_arrows_slide_left1 . "\xeb36" )
    ( linea_arrows_slide_left2 . "\xeb37" )
    ( linea_arrows_slide_right1 . "\xeb38" )
    ( linea_arrows_slide_right2 . "\xeb39" )
    ( linea_arrows_slide_up1 . "\xeb3a" )
    ( linea_arrows_slide_up2 . "\xeb3b" )
    ( linea_arrows_slim_down . "\xeb3c" )
    ( linea_arrows_slim_down_dashed . "\xeb3d" )
    ( linea_arrows_slim_left . "\xeb3e" )
    ( linea_arrows_slim_left_dashed . "\xeb3f" )
    ( linea_arrows_slim_right . "\xeb40" )
    ( linea_arrows_slim_right_dashed . "\xeb41" )
    ( linea_arrows_slim_up . "\xeb42" )
    ( linea_arrows_slim_up_dashed . "\xeb43" )
    ( linea_arrows_square_check . "\xeb44" )
    ( linea_arrows_square_down . "\xeb45" )
    ( linea_arrows_square_downleft . "\xeb46" )
    ( linea_arrows_square_downright . "\xeb47" )
    ( linea_arrows_square_left . "\xeb48" )
    ( linea_arrows_square_minus . "\xeb49" )
    ( linea_arrows_square_plus . "\xeb4a" )
    ( linea_arrows_square_remove . "\xeb4b" )
    ( linea_arrows_square_right . "\xeb4c" )
    ( linea_arrows_square_up . "\xeb4d" )
    ( linea_arrows_square_upleft . "\xeb4e" )
    ( linea_arrows_square_upright . "\xeb4f" )
    ( linea_arrows_squares . "\xeb50" )
    ( linea_arrows_stretch_diagonal1 . "\xeb51" )
    ( linea_arrows_stretch_diagonal2 . "\xeb52" )
    ( linea_arrows_stretch_diagonal3 . "\xeb53" )
    ( linea_arrows_stretch_diagonal4 . "\xeb54" )
    ( linea_arrows_stretch_horizontal1 . "\xeb55" )
    ( linea_arrows_stretch_horizontal2 . "\xeb56" )
    ( linea_arrows_stretch_vertical1 . "\xeb57" )
    ( linea_arrows_stretch_vertical2 . "\xeb58" )
    ( linea_arrows_switch_horizontal . "\xeb59" )
    ( linea_arrows_switch_vertical . "\xeb5a" )
    ( linea_arrows_up . "\xeb5b" )
    ( linea_arrows_up_double_33 . "\xeb5c" )
    ( linea_arrows_upleft . "\xeb5d" )
    ( linea_arrows_upright . "\xeb5e" )
    ( linea_arrows_vertical . "\xeb5f" )
    ( linea_basic_lock_open . "\xeb60" )
    ( linea_basic_magic_mouse . "\xeb61" )
    ( linea_basic_magnifier . "\xeb62" )
    ( linea_basic_magnifier_minus . "\xeb63" )
    ( linea_basic_magnifier_plus . "\xeb64" )
    ( linea_basic_mail . "\xeb65" )
    ( linea_basic_mail_multiple . "\xeb66" )
    ( linea_basic_mail_open . "\xeb67" )
    ( linea_basic_mail_open_text . "\xeb68" )
    ( linea_basic_male . "\xeb69" )
    ( linea_basic_map . "\xeb6a" )
    ( linea_basic_message . "\xeb6b" )
    ( linea_basic_message_multiple . "\xeb6c" )
    ( linea_basic_message_txt . "\xeb6d" )
    ( linea_basic_mixer2 . "\xeb6e" )
    ( linea_basic_info . "\xeb6f" )
    ( linea_basic_ipod . "\xeb70" )
    ( linea_basic_joypad . "\xeb71" )
    ( linea_basic_key . "\xeb72" )
    ( linea_basic_keyboard . "\xeb73" )
    ( linea_basic_laptop . "\xeb74" )
    ( linea_basic_life_buoy . "\xeb75" )
    ( linea_basic_lightbulb . "\xeb76" )
    ( linea_basic_link . "\xeb77" )
    ( linea_basic_lock . "\xeb78" )
    ( linea_basic_mouse . "\xeb79" )
    ( linea_basic_notebook . "\xeb7a" )
    ( linea_basic_notebook_pen . "\xeb7b" )
    ( linea_basic_notebook_pencil . "\xeb7c" )
    ( linea_basic_paperplane . "\xeb7d" )
    ( linea_basic_pencil_ruler . "\xeb7e" )
    ( linea_basic_pencil_ruler_pen . "\xeb7f" )
    ( linea_basic_clubs . "\xeb80" )
    ( linea_basic_compass . "\xeb81" )
    ( linea_basic_cup . "\xeb82" )
    ( linea_basic_diamonds . "\xeb83" )
    ( linea_basic_display . "\xeb84" )
    ( linea_basic_download . "\xeb85" )
    ( linea_basic_exclamation . "\xeb86" )
    ( linea_basic_eye . "\xeb87" )
    ( linea_basic_eye_closed . "\xeb88" )
    ( linea_basic_female . "\xeb89" )
    ( linea_basic_flag1 . "\xeb8a" )
    ( linea_basic_flag2 . "\xeb8b" )
    ( linea_basic_floppydisk . "\xeb8c" )
    ( linea_basic_folder . "\xeb8d" )
    ( linea_basic_folder_multiple . "\xeb8e" )
    ( linea_basic_gear . "\xeb8f" )
    ( linea_basic_geolocalize_01 . "\xeb90" )
    ( linea_basic_geolocalize_05 . "\xeb91" )
    ( linea_basic_globe . "\xeb92" )
    ( linea_basic_gunsight . "\xeb93" )
    ( linea_basic_hammer . "\xeb94" )
    ( linea_basic_headset . "\xeb95" )
    ( linea_basic_heart . "\xeb96" )
    ( linea_basic_heart_broken . "\xeb97" )
    ( linea_basic_helm . "\xeb98" )
    ( linea_basic_home . "\xeb99" )
    ( linea_basic_photo . "\xeb9a" )
    ( linea_basic_rss . "\xeb9b" )
    ( linea_basic_picture . "\xeb9c" )
    ( linea_basic_picture_multiple . "\xeb9d" )
    ( linea_basic_pin1 . "\xeb9e" )
    ( linea_basic_pin2 . "\xeb9f" )
    ( linea_basic_accelerator . "\xeba0" )
    ( linea_basic_alarm . "\xeba1" )
    ( linea_basic_anchor . "\xeba2" )
    ( linea_basic_anticlockwise . "\xeba3" )
    ( linea_basic_archive . "\xeba4" )
    ( linea_basic_archive_full . "\xeba5" )
    ( linea_basic_ban . "\xeba6" )
    ( linea_basic_battery_charge . "\xeba7" )
    ( linea_basic_battery_empty . "\xeba8" )
    ( linea_basic_battery_full . "\xeba9" )
    ( linea_basic_battery_half . "\xebaa" )
    ( linea_basic_bolt . "\xebab" )
    ( linea_basic_book . "\xebac" )
    ( linea_basic_book_pen . "\xebad" )
    ( linea_basic_book_pencil . "\xebae" )
    ( linea_basic_bookmark . "\xebaf" )
    ( linea_basic_calculator . "\xebb0" )
    ( linea_basic_calendar . "\xebb1" )
    ( linea_basic_cards_diamonds . "\xebb2" )
    ( linea_basic_cards_hearts . "\xebb3" )
    ( linea_basic_case . "\xebb4" )
    ( linea_basic_chronometer . "\xebb5" )
    ( linea_basic_clessidre . "\xebb6" )
    ( linea_basic_clock . "\xebb7" )
    ( linea_basic_clockwise . "\xebb8" )
    ( linea_basic_cloud . "\xebb9" )
    ( linea_basic_postcard . "\xebba" )
    ( linea_basic_postcard_multiple . "\xebbb" )
    ( linea_basic_printer . "\xebbc" )
    ( linea_basic_question . "\xebbd" )
    ( linea_basic_server . "\xebbe" )
    ( linea_basic_server2 . "\xebbf" )
    ( linea_basic_server_cloud . "\xebc0" )
    ( linea_basic_server_download . "\xebc1" )
    ( linea_basic_server_upload . "\xebc2" )
    ( linea_basic_settings . "\xebc3" )
    ( linea_basic_share . "\xebc4" )
    ( linea_basic_sheet . "\xebc5" )
    ( linea_basic_sheet_multiple . "\xebc6" )
    ( linea_basic_sheet_pen . "\xebc7" )
    ( linea_basic_sheet_pencil . "\xebc8" )
    ( linea_basic_sheet_txt . "\xebc9" )
    ( linea_basic_signs . "\xebca" )
    ( linea_basic_smartphone . "\xebcb" )
    ( linea_basic_spades . "\xebcc" )
    ( linea_basic_spread . "\xebcd" )
    ( linea_basic_spread_bookmark . "\xebce" )
    ( linea_basic_spread_text . "\xebcf" )
    ( linea_basic_spread_text_bookmark . "\xebd0" )
    ( linea_basic_star . "\xebd1" )
    ( linea_basic_tablet . "\xebd2" )
    ( linea_basic_target . "\xebd3" )
    ( linea_basic_todo . "\xebd4" )
    ( linea_basic_todo_pen . "\xebd5" )
    ( linea_basic_todo_pencil . "\xebd6" )
    ( linea_basic_todo_txt . "\xebd7" )
    ( linea_basic_todolist_pen . "\xebd8" )
    ( linea_basic_todolist_pencil . "\xebd9" )
    ( linea_basic_trashcan . "\xebda" )
    ( linea_basic_trashcan_full . "\xebdb" )
    ( linea_basic_trashcan_refresh . "\xebdc" )
    ( linea_basic_trashcan_remove . "\xebdd" )
    ( linea_basic_upload . "\xebde" )
    ( linea_basic_usb . "\xebdf" )
    ( linea_basic_video . "\xebe0" )
    ( linea_basic_watch . "\xebe1" )
    ( linea_basic_webpage . "\xebe2" )
    ( linea_basic_webpage_img_txt . "\xebe3" )
    ( linea_basic_webpage_multiple . "\xebe4" )
    ( linea_basic_webpage_txt . "\xebe5" )
    ( linea_basic_world . "\xebe6" )
    ( linea_elaboration_document_previous . "\xebe7" )
    ( linea_elaboration_document_refresh . "\xebe8" )
    ( linea_elaboration_document_remove . "\xebe9" )
    ( linea_elaboration_document_search . "\xebea" )
    ( linea_elaboration_document_star . "\xebeb" )
    ( linea_elaboration_document_upload . "\xebec" )
    ( linea_elaboration_folder_check . "\xebed" )
    ( linea_elaboration_folder_cloud . "\xebee" )
    ( linea_elaboration_folder_document . "\xebef" )
    ( linea_elaboration_folder_download . "\xebf0" )
    ( linea_elaboration_folder_flagged . "\xebf1" )
    ( linea_elaboration_folder_graph . "\xebf2" )
    ( linea_elaboration_folder_heart . "\xebf3" )
    ( linea_elaboration_folder_minus . "\xebf4" )
    ( linea_elaboration_folder_next . "\xebf5" )
    ( linea_elaboration_document_flagged . "\xebf6" )
    ( linea_elaboration_document_graph . "\xebf7" )
    ( linea_elaboration_document_heart . "\xebf8" )
    ( linea_elaboration_document_minus . "\xebf9" )
    ( linea_elaboration_document_next . "\xebfa" )
    ( linea_elaboration_document_noaccess . "\xebfb" )
    ( linea_elaboration_document_note . "\xebfc" )
    ( linea_elaboration_document_pencil . "\xebfd" )
    ( linea_elaboration_document_picture . "\xebfe" )
    ( linea_elaboration_document_plus . "\xebff" )
    ( linea_elaboration_folder_noaccess . "\xec00" )
    ( linea_elaboration_folder_note . "\xec01" )
    ( linea_elaboration_folder_pencil . "\xec02" )
    ( linea_elaboration_folder_picture . "\xec03" )
    ( linea_elaboration_folder_plus . "\xec04" )
    ( linea_elaboration_folder_previous . "\xec05" )
    ( linea_elaboration_folder_refresh . "\xec06" )
    ( linea_elaboration_calendar_empty . "\xec07" )
    ( linea_elaboration_calendar_flagged . "\xec08" )
    ( linea_elaboration_calendar_heart . "\xec09" )
    ( linea_elaboration_calendar_minus . "\xec0a" )
    ( linea_elaboration_calendar_next . "\xec0b" )
    ( linea_elaboration_calendar_noaccess . "\xec0c" )
    ( linea_elaboration_calendar_pencil . "\xec0d" )
    ( linea_elaboration_calendar_plus . "\xec0e" )
    ( linea_elaboration_calendar_previous . "\xec0f" )
    ( linea_elaboration_calendar_refresh . "\xec10" )
    ( linea_elaboration_calendar_remove . "\xec11" )
    ( linea_elaboration_calendar_search . "\xec12" )
    ( linea_elaboration_calendar_star . "\xec13" )
    ( linea_elaboration_calendar_upload . "\xec14" )
    ( linea_elaboration_cloud_check . "\xec15" )
    ( linea_elaboration_cloud_download . "\xec16" )
    ( linea_elaboration_cloud_minus . "\xec17" )
    ( linea_elaboration_cloud_noaccess . "\xec18" )
    ( linea_elaboration_cloud_plus . "\xec19" )
    ( linea_elaboration_cloud_refresh . "\xec1a" )
    ( linea_elaboration_cloud_remove . "\xec1b" )
    ( linea_elaboration_cloud_search . "\xec1c" )
    ( linea_elaboration_cloud_upload . "\xec1d" )
    ( linea_elaboration_document_check . "\xec1e" )
    ( linea_elaboration_document_cloud . "\xec1f" )
    ( linea_elaboration_document_download . "\xec20" )
    ( linea_elaboration_folder_remove . "\xec21" )
    ( linea_elaboration_mail_heart . "\xec22" )
    ( linea_elaboration_folder_search . "\xec23" )
    ( linea_elaboration_folder_star . "\xec24" )
    ( linea_elaboration_folder_upload . "\xec25" )
    ( linea_elaboration_mail_check . "\xec26" )
    ( linea_elaboration_bookmark_checck . "\xec27" )
    ( linea_elaboration_bookmark_minus . "\xec28" )
    ( linea_elaboration_bookmark_plus . "\xec29" )
    ( linea_elaboration_bookmark_remove . "\xec2a" )
    ( linea_elaboration_briefcase_check . "\xec2b" )
    ( linea_elaboration_briefcase_download . "\xec2c" )
    ( linea_elaboration_briefcase_flagged . "\xec2d" )
    ( linea_elaboration_briefcase_minus . "\xec2e" )
    ( linea_elaboration_briefcase_plus . "\xec2f" )
    ( linea_elaboration_briefcase_refresh . "\xec30" )
    ( linea_elaboration_briefcase_remove . "\xec31" )
    ( linea_elaboration_briefcase_search . "\xec32" )
    ( linea_elaboration_briefcase_star . "\xec33" )
    ( linea_elaboration_briefcase_upload . "\xec34" )
    ( linea_elaboration_browser_check . "\xec35" )
    ( linea_elaboration_browser_download . "\xec36" )
    ( linea_elaboration_browser_minus . "\xec37" )
    ( linea_elaboration_browser_plus . "\xec38" )
    ( linea_elaboration_browser_refresh . "\xec39" )
    ( linea_elaboration_browser_remove . "\xec3a" )
    ( linea_elaboration_browser_search . "\xec3b" )
    ( linea_elaboration_browser_star . "\xec3c" )
    ( linea_elaboration_browser_upload . "\xec3d" )
    ( linea_elaboration_calendar_check . "\xec3e" )
    ( linea_elaboration_calendar_cloud . "\xec3f" )
    ( linea_elaboration_calendar_download . "\xec40" )
    ( linea_elaboration_mail_cloud . "\xec41" )
    ( linea_elaboration_mail_document . "\xec42" )
    ( linea_elaboration_mail_download . "\xec43" )
    ( linea_elaboration_mail_flagged . "\xec44" )
    ( linea_elaboration_mail_next . "\xec45" )
    ( linea_elaboration_mail_noaccess . "\xec46" )
    ( linea_elaboration_mail_note . "\xec47" )
    ( linea_elaboration_mail_pencil . "\xec48" )
    ( linea_elaboration_mail_picture . "\xec49" )
    ( linea_elaboration_mail_previous . "\xec4a" )
    ( linea_elaboration_mail_refresh . "\xec4b" )
    ( linea_elaboration_mail_remove . "\xec4c" )
    ( linea_elaboration_mail_search . "\xec4d" )
    ( linea_elaboration_mail_star . "\xec4e" )
    ( linea_elaboration_mail_upload . "\xec4f" )
    ( linea_elaboration_message_check . "\xec50" )
    ( linea_elaboration_message_dots . "\xec51" )
    ( linea_elaboration_message_happy . "\xec52" )
    ( linea_elaboration_message_heart . "\xec53" )
    ( linea_elaboration_message_minus . "\xec54" )
    ( linea_elaboration_message_note . "\xec55" )
    ( linea_elaboration_message_plus . "\xec56" )
    ( linea_elaboration_message_refresh . "\xec57" )
    ( linea_elaboration_message_remove . "\xec58" )
    ( linea_elaboration_message_sad . "\xec59" )
    ( linea_elaboration_smartphone_cloud . "\xec5a" )
    ( linea_elaboration_smartphone_heart . "\xec5b" )
    ( linea_elaboration_smartphone_noaccess . "\xec5c" )
    ( linea_elaboration_smartphone_note . "\xec5d" )
    ( linea_elaboration_smartphone_pencil . "\xec5e" )
    ( linea_elaboration_smartphone_picture . "\xec5f" )
    ( linea_elaboration_smartphone_refresh . "\xec60" )
    ( linea_elaboration_smartphone_search . "\xec61" )
    ( linea_elaboration_tablet_cloud . "\xec62" )
    ( linea_elaboration_tablet_heart . "\xec63" )
    ( linea_elaboration_tablet_noaccess . "\xec64" )
    ( linea_elaboration_tablet_note . "\xec65" )
    ( linea_elaboration_tablet_pencil . "\xec66" )
    ( linea_elaboration_tablet_picture . "\xec67" )
    ( linea_elaboration_tablet_refresh . "\xec68" )
    ( linea_elaboration_tablet_search . "\xec69" )
    ( linea_elaboration_todolist_2 . "\xec6a" )
    ( linea_elaboration_todolist_check . "\xec6b" )
    ( linea_elaboration_todolist_cloud . "\xec6c" )
    ( linea_elaboration_todolist_download . "\xec6d" )
    ( linea_elaboration_todolist_flagged . "\xec6e" )
    ( linea_elaboration_todolist_minus . "\xec6f" )
    ( linea_elaboration_todolist_noaccess . "\xec70" )
    ( linea_elaboration_todolist_pencil . "\xec71" )
    ( linea_elaboration_todolist_plus . "\xec72" )
    ( linea_elaboration_todolist_refresh . "\xec73" )
    ( linea_elaboration_todolist_remove . "\xec74" )
    ( linea_elaboration_todolist_search . "\xec75" )
    ( linea_elaboration_todolist_star . "\xec76" )
    ( linea_elaboration_todolist_upload . "\xec77" )
    ( linea_ecommerce_receipt_kips . "\xec78" )
    ( linea_ecommerce_receipt_lira . "\xec79" )
    ( linea_ecommerce_receipt_naira . "\xec7a" )
    ( linea_ecommerce_receipt_pesos . "\xec7b" )
    ( linea_ecommerce_receipt_pound . "\xec7c" )
    ( linea_ecommerce_receipt_rublo . "\xec7d" )
    ( linea_ecommerce_receipt_rupee . "\xec7e" )
    ( linea_ecommerce_receipt_tugrik . "\xec7f" )
    ( linea_ecommerce_receipt_won . "\xec80" )
    ( linea_ecommerce_receipt_yen . "\xec81" )
    ( linea_ecommerce_receipt_yen2 . "\xec82" )
    ( linea_ecommerce_recept_colon . "\xec83" )
    ( linea_ecommerce_rublo . "\xec84" )
    ( linea_ecommerce_rupee . "\xec85" )
    ( linea_ecommerce_safe . "\xec86" )
    ( linea_ecommerce_naira . "\xec87" )
    ( linea_ecommerce_pesos . "\xec88" )
    ( linea_ecommerce_pound . "\xec89" )
    ( linea_ecommerce_receipt . "\xec8a" )
    ( linea_ecommerce_receipt_bath . "\xec8b" )
    ( linea_ecommerce_receipt_cent . "\xec8c" )
    ( linea_ecommerce_receipt_dollar . "\xec8d" )
    ( linea_ecommerce_receipt_euro . "\xec8e" )
    ( linea_ecommerce_receipt_franc . "\xec8f" )
    ( linea_ecommerce_receipt_guarani . "\xec90" )
    ( linea_ecommerce_sale . "\xec91" )
    ( linea_ecommerce_sales . "\xec92" )
    ( linea_ecommerce_ticket . "\xec93" )
    ( linea_ecommerce_tugriks . "\xec94" )
    ( linea_ecommerce_wallet . "\xec95" )
    ( linea_ecommerce_won . "\xec96" )
    ( linea_ecommerce_yen . "\xec97" )
    ( linea_ecommerce_cart_content . "\xec98" )
    ( linea_ecommerce_cart_download . "\xec99" )
    ( linea_ecommerce_cart_minus . "\xec9a" )
    ( linea_ecommerce_cart_plus . "\xec9b" )
    ( linea_ecommerce_cart_refresh . "\xec9c" )
    ( linea_ecommerce_cart_remove . "\xec9d" )
    ( linea_ecommerce_cart_search . "\xec9e" )
    ( linea_ecommerce_cart_upload . "\xec9f" )
    ( linea_ecommerce_cent . "\xeca0" )
    ( linea_ecommerce_colon . "\xeca1" )
    ( linea_ecommerce_creditcard . "\xeca2" )
    ( linea_ecommerce_diamond . "\xeca3" )
    ( linea_ecommerce_dollar . "\xeca4" )
    ( linea_ecommerce_euro . "\xeca5" )
    ( linea_ecommerce_franc . "\xeca6" )
    ( linea_ecommerce_gift . "\xeca7" )
    ( linea_ecommerce_graph1 . "\xeca8" )
    ( linea_ecommerce_graph2 . "\xeca9" )
    ( linea_ecommerce_graph3 . "\xecaa" )
    ( linea_ecommerce_graph_decrease . "\xecab" )
    ( linea_ecommerce_graph_increase . "\xecac" )
    ( linea_ecommerce_guarani . "\xecad" )
    ( linea_ecommerce_kips . "\xecae" )
    ( linea_ecommerce_lira . "\xecaf" )
    ( linea_ecommerce_megaphone . "\xecb0" )
    ( linea_ecommerce_money . "\xecb1" )
    ( linea_ecommerce_yen2 . "\xecb2" )
    ( linea_ecommerce_bag . "\xecb3" )
    ( linea_ecommerce_bag_check . "\xecb4" )
    ( linea_ecommerce_bag_cloud . "\xecb5" )
    ( linea_ecommerce_bag_download . "\xecb6" )
    ( linea_ecommerce_bag_minus . "\xecb7" )
    ( linea_ecommerce_bag_plus . "\xecb8" )
    ( linea_ecommerce_bag_refresh . "\xecb9" )
    ( linea_ecommerce_bag_remove . "\xecba" )
    ( linea_ecommerce_bag_search . "\xecbb" )
    ( linea_ecommerce_bag_upload . "\xecbc" )
    ( linea_ecommerce_banknote . "\xecbd" )
    ( linea_ecommerce_banknotes . "\xecbe" )
    ( linea_ecommerce_basket . "\xecbf" )
    ( linea_ecommerce_basket_check . "\xecc0" )
    ( linea_ecommerce_basket_cloud . "\xecc1" )
    ( linea_ecommerce_basket_download . "\xecc2" )
    ( linea_ecommerce_basket_minus . "\xecc3" )
    ( linea_ecommerce_basket_plus . "\xecc4" )
    ( linea_ecommerce_basket_refresh . "\xecc5" )
    ( linea_ecommerce_basket_remove . "\xecc6" )
    ( linea_ecommerce_basket_search . "\xecc7" )
    ( linea_ecommerce_basket_upload . "\xecc8" )
    ( linea_ecommerce_bath . "\xecc9" )
    ( linea_ecommerce_cart . "\xecca" )
    ( linea_ecommerce_cart_check . "\xeccb" )
    ( linea_ecommerce_cart_cloud . "\xeccc" )
    ( linea_music_stop_button . "\xeccd" )
    ( linea_music_tape . "\xecce" )
    ( linea_music_volume_down . "\xeccf" )
    ( linea_music_volume_up . "\xecd0" )
    ( linea_music_beginning_button . "\xecd1" )
    ( linea_music_bell . "\xecd2" )
    ( linea_music_cd . "\xecd3" )
    ( linea_music_diapason . "\xecd4" )
    ( linea_music_eject_button . "\xecd5" )
    ( linea_music_end_button . "\xecd6" )
    ( linea_music_fastforward_button . "\xecd7" )
    ( linea_music_headphones . "\xecd8" )
    ( linea_music_ipod . "\xecd9" )
    ( linea_music_loudspeaker . "\xecda" )
    ( linea_music_microphone . "\xecdb" )
    ( linea_music_microphone_old . "\xecdc" )
    ( linea_music_mixer . "\xecdd" )
    ( linea_music_mute . "\xecde" )
    ( linea_music_note_multiple . "\xecdf" )
    ( linea_music_note_single . "\xece0" )
    ( linea_music_pause_button . "\xece1" )
    ( linea_music_play_button . "\xece2" )
    ( linea_music_playlist . "\xece3" )
    ( linea_music_radio_ghettoblaster . "\xece4" )
    ( linea_music_radio_portable . "\xece5" )
    ( linea_music_record . "\xece6" )
    ( linea_music_recordplayer . "\xece7" )
    ( linea_music_repeat_button . "\xece8" )
    ( linea_music_rewind_button . "\xece9" )
    ( linea_music_shuffle_button . "\xecea" )
    ( linea_software_paragraph_justify_center . "\xeceb" )
    ( linea_software_paragraph_justify_left . "\xecec" )
    ( linea_software_paragraph_justify_right . "\xeced" )
    ( linea_software_paragraph_space_after . "\xecee" )
    ( linea_software_paragraph_space_before . "\xecef" )
    ( linea_software_pathfinder_exclude . "\xecf0" )
    ( linea_software_pathfinder_intersect . "\xecf1" )
    ( linea_software_pathfinder_subtract . "\xecf2" )
    ( linea_software_pathfinder_unite . "\xecf3" )
    ( linea_software_pen . "\xecf4" )
    ( linea_software_pen_add . "\xecf5" )
    ( linea_software_pen_remove . "\xecf6" )
    ( linea_software_pencil . "\xecf7" )
    ( linea_software_polygonallasso . "\xecf8" )
    ( linea_software_reflect_horizontal . "\xecf9" )
    ( linea_software_magnete . "\xecfa" )
    ( linea_software_pages . "\xecfb" )
    ( linea_software_paintbrush . "\xecfc" )
    ( linea_software_paintbucket . "\xecfd" )
    ( linea_software_paintroller . "\xecfe" )
    ( linea_software_paragraph . "\xecff" )
    ( linea_software_paragraph_align_left . "\xed00" )
    ( linea_software_paragraph_align_right . "\xed01" )
    ( linea_software_paragraph_center . "\xed02" )
    ( linea_software_paragraph_justify_all . "\xed03" )
    ( linea_software_reflect_vertical . "\xed04" )
    ( linea_software_remove_vectorpoint . "\xed05" )
    ( linea_software_scale_expand . "\xed06" )
    ( linea_software_scale_reduce . "\xed07" )
    ( linea_software_selection_oval . "\xed08" )
    ( linea_software_selection_polygon . "\xed09" )
    ( linea_software_selection_rectangle . "\xed0a" )
    ( linea_software_indent_firstline . "\xed0b" )
    ( linea_software_indent_left . "\xed0c" )
    ( linea_software_indent_right . "\xed0d" )
    ( linea_software_lasso . "\xed0e" )
    ( linea_software_layers1 . "\xed0f" )
    ( linea_software_layers2 . "\xed10" )
    ( linea_software_layout . "\xed11" )
    ( linea_software_layout_2columns . "\xed12" )
    ( linea_software_layout_3columns . "\xed13" )
    ( linea_software_layout_4boxes . "\xed14" )
    ( linea_software_layout_4columns . "\xed15" )
    ( linea_software_layout_4lines . "\xed16" )
    ( linea_software_layout_8boxes . "\xed17" )
    ( linea_software_layout_header . "\xed18" )
    ( linea_software_layout_header_2columns . "\xed19" )
    ( linea_software_layout_header_3columns . "\xed1a" )
    ( linea_software_layout_header_4boxes . "\xed1b" )
    ( linea_software_layout_header_4columns . "\xed1c" )
    ( linea_software_layout_header_complex . "\xed1d" )
    ( linea_software_layout_header_complex2 . "\xed1e" )
    ( linea_software_layout_header_complex3 . "\xed1f" )
    ( linea_software_layout_header_complex4 . "\xed20" )
    ( linea_software_layout_header_sideleft . "\xed21" )
    ( linea_software_layout_header_sideright . "\xed22" )
    ( linea_software_layout_sidebar_left . "\xed23" )
    ( linea_software_layout_sidebar_right . "\xed24" )
    ( linea_software_selection_roundedrectangle . "\xed25" )
    ( linea_software_vector_line . "\xed26" )
    ( linea_software_shape_oval . "\xed27" )
    ( linea_software_shape_polygon . "\xed28" )
    ( linea_software_shape_rectangle . "\xed29" )
    ( linea_software_shape_roundedrectangle . "\xed2a" )
    ( linea_software_add_vectorpoint . "\xed2b" )
    ( linea_software_box_oval . "\xed2c" )
    ( linea_software_box_polygon . "\xed2d" )
    ( linea_software_box_rectangle . "\xed2e" )
    ( linea_software_box_roundedrectangle . "\xed2f" )
    ( linea_software_character . "\xed30" )
    ( linea_software_crop . "\xed31" )
    ( linea_software_eyedropper . "\xed32" )
    ( linea_software_font_allcaps . "\xed33" )
    ( linea_software_font_baseline_shift . "\xed34" )
    ( linea_software_font_horizontal_scale . "\xed35" )
    ( linea_software_font_kerning . "\xed36" )
    ( linea_software_font_leading . "\xed37" )
    ( linea_software_font_size . "\xed38" )
    ( linea_software_font_smallcapital . "\xed39" )
    ( linea_software_font_smallcaps . "\xed3a" )
    ( linea_software_font_strikethrough . "\xed3b" )
    ( linea_software_font_tracking . "\xed3c" )
    ( linea_software_font_underline . "\xed3d" )
    ( linea_software_font_vertical_scale . "\xed3e" )
    ( linea_software_horizontal_align_center . "\xed3f" )
    ( linea_software_horizontal_align_left . "\xed40" )
    ( linea_software_horizontal_align_right . "\xed41" )
    ( linea_software_horizontal_distribute_center . "\xed42" )
    ( linea_software_horizontal_distribute_left . "\xed43" )
    ( linea_software_horizontal_distribute_right . "\xed44" )
    ( linea_software_slice . "\xed45" )
    ( linea_software_transform_bezier . "\xed46" )
    ( linea_software_vector_box . "\xed47" )
    ( linea_software_vector_composite . "\xed48" )
    ( linea_software_vertical_align_bottom . "\xed49" )
    ( linea_software_vertical_align_center . "\xed4a" )
    ( linea_software_vertical_align_top . "\xed4b" )
    ( linea_software_vertical_distribute_bottom . "\xed4c" )
    ( linea_software_vertical_distribute_center . "\xed4d" )
    ( linea_software_vertical_distribute_top . "\xed4e" )
    ( linea_weather_aquarius . "\xed4f" )
    ( linea_weather_aries . "\xed50" )
    ( linea_weather_cancer . "\xed51" )
    ( linea_weather_capricorn . "\xed52" )
    ( linea_weather_cloud . "\xed53" )
    ( linea_weather_cloud_drop . "\xed54" )
    ( linea_weather_cloud_lightning . "\xed55" )
    ( linea_weather_cloud_snowflake . "\xed56" )
    ( linea_weather_downpour_fullmoon . "\xed57" )
    ( linea_weather_downpour_halfmoon . "\xed58" )
    ( linea_weather_downpour_sun . "\xed59" )
    ( linea_weather_drop . "\xed5a" )
    ( linea_weather_first_quarter . "\xed5b" )
    ( linea_weather_fog . "\xed5c" )
    ( linea_weather_fog_fullmoon . "\xed5d" )
    ( linea_weather_fog_halfmoon . "\xed5e" )
    ( linea_weather_fog_sun . "\xed5f" )
    ( linea_weather_fullmoon . "\xed60" )
    ( linea_weather_gemini . "\xed61" )
    ( linea_weather_hail . "\xed62" )
    ( linea_weather_hail_fullmoon . "\xed63" )
    ( linea_weather_hail_halfmoon . "\xed64" )
    ( linea_weather_hail_sun . "\xed65" )
    ( linea_weather_last_quarter . "\xed66" )
    ( linea_weather_leo . "\xed67" )
    ( linea_weather_libra . "\xed68" )
    ( linea_weather_lightning . "\xed69" )
    ( linea_weather_mistyrain . "\xed6a" )
    ( linea_weather_mistyrain_fullmoon . "\xed6b" )
    ( linea_weather_mistyrain_halfmoon . "\xed6c" )
    ( linea_weather_mistyrain_sun . "\xed6d" )
    ( linea_weather_moon . "\xed6e" )
    ( linea_weather_moondown_full . "\xed6f" )
    ( linea_weather_moondown_half . "\xed70" )
    ( linea_weather_moonset_full . "\xed71" )
    ( linea_weather_moonset_half . "\xed72" )
    ( linea_weather_move2 . "\xed73" )
    ( linea_weather_newmoon . "\xed74" )
    ( linea_weather_pisces . "\xed75" )
    ( linea_weather_rain . "\xed76" )
    ( linea_weather_rain_fullmoon . "\xed77" )
    ( linea_weather_rain_halfmoon . "\xed78" )
    ( linea_weather_rain_sun . "\xed79" )
    ( linea_weather_sagittarius . "\xed7a" )
    ( linea_weather_scorpio . "\xed7b" )
    ( linea_weather_snow . "\xed7c" )
    ( linea_weather_snow_fullmoon . "\xed7d" )
    ( linea_weather_snow_halfmoon . "\xed7e" )
    ( linea_weather_snow_sun . "\xed7f" )
    ( linea_weather_snowflake . "\xed80" )
    ( linea_weather_star . "\xed81" )
    ( linea_weather_storm_11 . "\xed82" )
    ( linea_weather_storm_32 . "\xed83" )
    ( linea_weather_storm_fullmoon . "\xed84" )
    ( linea_weather_storm_halfmoon . "\xed85" )
    ( linea_weather_storm_sun . "\xed86" )
    ( linea_weather_sun . "\xed87" )
    ( linea_weather_sundown . "\xed88" )
    ( linea_weather_sunset . "\xed89" )
    ( linea_weather_taurus . "\xed8a" )
    ( linea_weather_tempest . "\xed8b" )
    ( linea_weather_tempest_fullmoon . "\xed8c" )
    ( linea_weather_tempest_halfmoon . "\xed8d" )
    ( linea_weather_tempest_sun . "\xed8e" )
    ( linea_weather_variable_fullmoon . "\xed8f" )
    ( linea_weather_variable_halfmoon . "\xed90" )
    ( linea_weather_variable_sun . "\xed91" )
    ( linea_weather_virgo . "\xed92" )
    ( linea_weather_waning_cresent . "\xed93" )
    ( linea_weather_waning_gibbous . "\xed94" )
    ( linea_weather_waxing_cresent . "\xed95" )
    ( linea_weather_waxing_gibbous . "\xed96" )
    ( linea_weather_wind . "\xed97" )
    ( linea_weather_wind_e . "\xed98" )
    ( linea_weather_wind_fullmoon . "\xed99" )
    ( linea_weather_wind_halfmoon . "\xed9a" )
    ( linea_weather_wind_n . "\xed9b" )
    ( linea_weather_wind_ne . "\xed9c" )
    ( linea_weather_wind_nw . "\xed9d" )
    ( linea_weather_wind_s . "\xed9e" )
    ( linea_weather_wind_se . "\xed9f" )
    ( linea_weather_wind_sun . "\xeda0" )
    ( linea_weather_wind_sw . "\xeda1" )
    ( linea_weather_wind_w . "\xeda2" )
    ( linea_weather_windgust . "\xeda3" )
    ( mfizz_3dprint . "\xeda4" )
    ( mfizz_alpinelinux . "\xeda5" )
    ( mfizz_angular . "\xeda6" )
    ( mfizz_angular_alt . "\xeda7" )
    ( mfizz_antenna . "\xeda8" )
    ( mfizz_apache . "\xeda9" )
    ( mfizz_archlinux . "\xedaa" )
    ( mfizz_aws . "\xedab" )
    ( mfizz_azure . "\xedac" )
    ( mfizz_backbone . "\xedad" )
    ( mfizz_blackberry . "\xedae" )
    ( mfizz_bomb . "\xedaf" )
    ( mfizz_bootstrap . "\xedb0" )
    ( mfizz_c . "\xedb1" )
    ( mfizz_cassandra . "\xedb2" )
    ( mfizz_centos . "\xedb3" )
    ( mfizz_clojure . "\xedb4" )
    ( mfizz_codeigniter . "\xedb5" )
    ( mfizz_codepen . "\xedb6" )
    ( mfizz_coffee_bean . "\xedb7" )
    ( mfizz_cplusplus . "\xedb8" )
    ( mfizz_csharp . "\xedb9" )
    ( mfizz_css . "\xedba" )
    ( mfizz_css3 . "\xedbb" )
    ( mfizz_css3_alt . "\xedbc" )
    ( mfizz_d3 . "\xedbd" )
    ( mfizz_database . "\xedbe" )
    ( mfizz_database_alt . "\xedbf" )
    ( mfizz_database_alt2 . "\xedc0" )
    ( mfizz_debian . "\xedc1" )
    ( mfizz_docker . "\xedc2" )
    ( mfizz_dreamhost . "\xedc3" )
    ( mfizz_elixir . "\xedc4" )
    ( mfizz_elm . "\xedc5" )
    ( mfizz_erlang . "\xedc6" )
    ( mfizz_exherbo . "\xedc7" )
    ( mfizz_fedora . "\xedc8" )
    ( mfizz_fire_alt . "\xedc9" )
    ( mfizz_freebsd . "\xedca" )
    ( mfizz_freecodecamp . "\xedcb" )
    ( mfizz_gentoo . "\xedcc" )
    ( mfizz_ghost . "\xedcd" )
    ( mfizz_git . "\xedce" )
    ( mfizz_gnome . "\xedcf" )
    ( mfizz_go . "\xedd0" )
    ( mfizz_go_alt . "\xedd1" )
    ( mfizz_google . "\xedd2" )
    ( mfizz_google_alt . "\xedd3" )
    ( mfizz_google_code . "\xedd4" )
    ( mfizz_google_developers . "\xedd5" )
    ( mfizz_gradle . "\xedd6" )
    ( mfizz_grails . "\xedd7" )
    ( mfizz_grails_alt . "\xedd8" )
    ( mfizz_grunt . "\xedd9" )
    ( mfizz_gulp . "\xedda" )
    ( mfizz_gulp_alt . "\xeddb" )
    ( mfizz_hadoop . "\xeddc" )
    ( mfizz_haskell . "\xeddd" )
    ( mfizz_heroku . "\xedde" )
    ( mfizz_html . "\xeddf" )
    ( mfizz_html5 . "\xede0" )
    ( mfizz_html5_alt . "\xede1" )
    ( mfizz_iphone . "\xede2" )
    ( mfizz_java . "\xede3" )
    ( mfizz_java_bold . "\xede4" )
    ( mfizz_java_duke . "\xede5" )
    ( mfizz_javascript . "\xede6" )
    ( mfizz_javascript_alt . "\xede7" )
    ( mfizz_jetty . "\xede8" )
    ( mfizz_jquery . "\xede9" )
    ( mfizz_kde . "\xedea" )
    ( mfizz_laravel . "\xedeb" )
    ( mfizz_line_graph . "\xedec" )
    ( mfizz_linux_mint . "\xeded" )
    ( mfizz_looking . "\xedee" )
    ( mfizz_magento . "\xedef" )
    ( mfizz_mariadb . "\xedf0" )
    ( mfizz_maven . "\xedf1" )
    ( mfizz_microscope . "\xedf2" )
    ( mfizz_mobile_device . "\xedf3" )
    ( mfizz_mobile_phone_alt . "\xedf4" )
    ( mfizz_mobile_phone_broadcast . "\xedf5" )
    ( mfizz_mongodb . "\xedf6" )
    ( mfizz_mssql . "\xedf7" )
    ( mfizz_mysql . "\xedf8" )
    ( mfizz_mysql_alt . "\xedf9" )
    ( mfizz_netbsd . "\xedfa" )
    ( mfizz_nginx . "\xedfb" )
    ( mfizz_nginx_alt . "\xedfc" )
    ( mfizz_nginx_alt2 . "\xedfd" )
    ( mfizz_nodejs . "\xedfe" )
    ( mfizz_npm . "\xedff" )
    ( mfizz_objc . "\xee00" )
    ( mfizz_openshift . "\xee01" )
    ( mfizz_oracle . "\xee02" )
    ( mfizz_oracle_alt . "\xee03" )
    ( mfizz_osx . "\xee04" )
    ( mfizz_perl . "\xee05" )
    ( mfizz_phone_alt . "\xee06" )
    ( mfizz_phone_gap . "\xee07" )
    ( mfizz_phone_retro . "\xee08" )
    ( mfizz_php . "\xee09" )
    ( mfizz_php_alt . "\xee0a" )
    ( mfizz_playframework . "\xee0b" )
    ( mfizz_playframework_alt . "\xee0c" )
    ( mfizz_plone . "\xee0d" )
    ( mfizz_postgres . "\xee0e" )
    ( mfizz_postgres_alt . "\xee0f" )
    ( mfizz_python . "\xee10" )
    ( mfizz_raspberrypi . "\xee11" )
    ( mfizz_reactjs . "\xee12" )
    ( mfizz_redhat . "\xee13" )
    ( mfizz_redis . "\xee14" )
    ( mfizz_ruby . "\xee15" )
    ( mfizz_ruby_on_rails . "\xee16" )
    ( mfizz_ruby_on_rails_alt . "\xee17" )
    ( mfizz_rust . "\xee18" )
    ( mfizz_sass . "\xee19" )
    ( mfizz_satellite . "\xee1a" )
    ( mfizz_scala . "\xee1b" )
    ( mfizz_scala_alt . "\xee1c" )
    ( mfizz_script . "\xee1d" )
    ( mfizz_script_alt . "\xee1e" )
    ( mfizz_shell . "\xee1f" )
    ( mfizz_sitefinity . "\xee20" )
    ( mfizz_solaris . "\xee21" )
    ( mfizz_splatter . "\xee22" )
    ( mfizz_spring . "\xee23" )
    ( mfizz_suse . "\xee24" )
    ( mfizz_svg . "\xee25" )
    ( mfizz_symfony . "\xee26" )
    ( mfizz_tomcat . "\xee27" )
    ( mfizz_ubuntu . "\xee28" )
    ( mfizz_unity . "\xee29" )
    ( mfizz_wireless . "\xee2a" )
    ( mfizz_wordpress . "\xee2b" )
    ( mfizz_x11 . "\xee2c" )
    ( firacode_asterisk . "\xee2d" )
    ( firacode_plus . "\xee2e" )
    ( firacode_hyphen . "\xee2f" )
    ( firacode_sad . "\xee30" )
    ( firacode_w_w_w . "\xee31" )
    ( firacode_asterisk_asterisk . "\xee32" )
    ( firacode_asterisk_asterisk_asterisk . "\xee33" )
    ( firacode_asterisk_asterisk_slash . "\xee34" )
    ( firacode_asterisk_greater . "\xee35" )
    ( firacode_asterisk_slash . "\xee36" )
    ( firacode_backslash_backslash . "\xee37" )
    ( firacode_bbb . "\xee38" )
    ( firacode_braceleft_hyphen . "\xee39" )
    ( firacode_bracketleft_bracketright . "\xee3a" )
    ( firacode_colon_colon . "\xee3b" )
    ( firacode_colon_colon_colon . "\xee3c" )
    ( firacode_colon_equal . "\xee3d" )
    ( firacode_exclam_exclam . "\xee3e" )
    ( firacode_exclam_equal . "\xee3f" )
    ( firacode_exclam_equal_equal . "\xee40" )
    ( firacode_hyphen_braceright . "\xee41" )
    ( firacode_hyphen_hyphen . "\xee42" )
    ( firacode_hyphen_hyphen_hyphen . "\xee43" )
    ( firacode_hyphen_hyphen_greater . "\xee44" )
    ( firacode_hyphen_greater . "\xee45" )
    ( firacode_hyphen_greater_greater . "\xee46" )
    ( firacode_hyphen_less . "\xee47" )
    ( firacode_hyphen_less_less . "\xee48" )
    ( firacode_hyphen_asciitilde . "\xee49" )
    ( firacode_numbersign_braceleft . "\xee4a" )
    ( firacode_numbersign_bracketleft . "\xee4b" )
    ( firacode_numbersign_numbersign . "\xee4c" )
    ( firacode_nnn . "\xee4d" )
    ( firacode_nnnn . "\xee4e" )
    ( firacode_numbersign_parenleft . "\xee4f" )
    ( firacode_numbersign_question . "\xee50" )
    ( firacode_numbersign_underscore . "\xee51" )
    ( firacode_nup . "\xee52" )
    ( firacode_period_hyphen . "\xee53" )
    ( firacode_period_equal . "\xee54" )
    ( firacode_period_period . "\xee55" )
    ( firacode_period_period_less . "\xee56" )
    ( firacode_period_period_period . "\xee57" )
    ( firacode_question_equal . "\xee58" )
    ( firacode_question_question . "\xee59" )
    ( firacode_semicolon_semicolon . "\xee5a" )
    ( firacode_slash_asterisk . "\xee5b" )
    ( firacode_slash_asterisk_asterisk . "\xee5c" )
    ( firacode_slash_equal . "\xee5d" )
    ( firacode_slash_equal_equal . "\xee5e" )
    ( firacode_slash_greater . "\xee5f" )
    ( firacode_slash_slash . "\xee60" )
    ( firacode_slash_slash_slash . "\xee61" )
    ( firacode_ampersand_ampersand . "\xee62" )
    ( firacode_bar_bar . "\xee63" )
    ( firacode_bar_bar_equal . "\xee64" )
    ( firacode_bar_equal . "\xee65" )
    ( firacode_bar_greater . "\xee66" )
    ( firacode_asciicircum_equal . "\xee67" )
    ( firacode_dollar_greater . "\xee68" )
    ( firacode_plus_plus . "\xee69" )
    ( firacode_plus_plus_plus . "\xee6a" )
    ( firacode_plus_greater . "\xee6b" )
    ( firacode_equal_colon_equal . "\xee6c" )
    ( firacode_equal_equal . "\xee6d" )
    ( firacode_equal_equal_equal . "\xee6e" )
    ( firacode_equal_equal_greater . "\xee6f" )
    ( firacode_equal_greater . "\xee70" )
    ( firacode_equal_greater_greater . "\xee71" )
    ( firacode_equal_less . "\xee72" )
    ( firacode_equal_less_less . "\xee73" )
    ( firacode_equal_slash_equal . "\xee74" )
    ( firacode_greater_hyphen . "\xee75" )
    ( firacode_greater_equal . "\xee76" )
    ( firacode_greater_equal_greater . "\xee77" )
    ( firacode_greater_greater . "\xee78" )
    ( firacode_greater_greater_hyphen . "\xee79" )
    ( firacode_greater_greater_equal . "\xee7a" )
    ( firacode_greater_greater_greater . "\xee7b" )
    ( firacode_less_asterisk . "\xee7c" )
    ( firacode_less_asterisk_greater . "\xee7d" )
    ( firacode_less_bar . "\xee7e" )
    ( firacode_less_bar_greater . "\xee7f" )
    ( firacode_less_dollar . "\xee80" )
    ( firacode_less_dollar_greater . "\xee81" )
    ( firacode_less_exclam_hyphen_hyphen . "\xee82" )
    ( firacode_less_hyphen . "\xee83" )
    ( firacode_less_hyphen_hyphen . "\xee84" )
    ( firacode_less_hyphen_greater . "\xee85" )
    ( firacode_less_plus . "\xee86" )
    ( firacode_less_plus_greater . "\xee87" )
    ( firacode_less_equal . "\xee88" )
    ( firacode_less_equal_equal . "\xee89" )
    ( firacode_less_equal_greater . "\xee8a" )
    ( firacode_less_equal_less . "\xee8b" )
    ( firacode_less_greater . "\xee8c" )
    ( firacode_less_less . "\xee8d" )
    ( firacode_less_less_hyphen . "\xee8e" )
    ( firacode_less_less_equal . "\xee8f" )
    ( firacode_less_less_less . "\xee90" )
    ( firacode_less_asciitilde . "\xee91" )
    ( firacode_less_asciitilde_asciitilde . "\xee92" )
    ( firacode_less_slash . "\xee93" )
    ( firacode_less_slash_greater . "\xee94" )
    ( firacode_asciitilde_at . "\xee95" )
    ( firacode_asciitilde_hyphen . "\xee96" )
    ( firacode_asciitilde_equal . "\xee97" )
    ( firacode_asciitilde_greater . "\xee98" )
    ( firacode_asciitilde_asciitilde . "\xee99" )
    ( firacode_aag . "\xee9a" )
    ( firacode_percent_percent . "\xee9b" )
    ( firacode_x_multiply . "\xee9c" )
    ( firacode_colon_uc . "\xee9d" )
    ( firacode_plus_lc . "\xee9e" )
    ( firacode_plus_tosf2 . "\xee9f" )
    ( firacode_nameme_1114119 . "\xeea0" )
    ))


(defun icons-in-terminal (name &rest attributes)
  "Return icon from NAME with optional ATTRIBUTES.
Attributes are face attributes or the display specification raise with :raise
the keyword :face can be use as an alias for :inherit

Examples of use: (insert (icons-in-terminal 'oct_flame))
                 (insert (icons-in-terminal 'oct_flame :foreground \"red\" :height 1.4))
                 (insert (icons-in-terminal 'oct_flame :face any-face :underline t))
                 (insert (icons-in-terminal 'oct_flame :inherit any-face :underline t)) ;; Similar to the line above
                 (insert (icons-in-terminal 'oct_flame :raise 0.2))."
  (let* ((list-attributes (list :family "icons-in-terminal"))
	 (face (or (plist-get attributes :inherit) (plist-get attributes :face)))
	 (foreground (plist-get attributes :foreground))
	 (distant-foreground (plist-get attributes :distant-foreground))
	 (background (plist-get attributes :background))
	 (width (plist-get attributes :width))
	 (height (plist-get attributes :height))
	 (underline (plist-get attributes :underline))
	 (overline (plist-get attributes :overline))
	 (box (plist-get attributes :box))
	 (raise (or (plist-get attributes :raise) -0.05)))
    (when face (push `(:inherit ,face) list-attributes))
    (when foreground (push `(:foreground ,foreground) list-attributes))
    (when distant-foreground (push `(:distant-foreground ,distant-foreground) list-attributes))
    (when background (push `(:background ,background) list-attributes))
    (when width (push `(:width ,width) list-attributes))
    (when height (push `(:height ,height) list-attributes))
    (when underline (push `(:underline ,underline) list-attributes))
    (when overline (push `(:overline ,overline) list-attributes))
    (when box (push `(:box ,box) list-attributes))
    (propertize (alist-get name icons-in-terminal-alist)
		'face list-attributes
		'display `(raise ,raise)
		'font-lock-ignore t)))


(provide 'icons-in-terminal)
